<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Anda memiliki tugas yang memerlukan perhatian';
$string['addattempt'] = 'Izinkan percobaan lainnya';
$string['addnewattempt'] = 'Tambah percobaan baru';
$string['addnewattemptfromprevious'] = 'Tambah percobaan baru berdasarkan pada pengajuan sebelumnya';
$string['addnewattemptfromprevious_help'] = 'Hal ini akan menyalin konten pengajuan Anda sebelumnya ke pengajuan baru yang bisa Anda gunakan.';
$string['addnewattempt_help'] = 'Hal ini akan menciptakan pengajuan kosong baru yang bisa Anda gunakan.';
$string['addnewgroupoverride'] = 'Tambahkan group override';
$string['addnewuseroverride'] = 'Tambahkan user override';
$string['addsubmission'] = 'Tambahkan pengajuan (tugas/laporan)';
$string['allocatedmarker'] = 'Penanda yang Dialokasikan';
$string['allocatedmarker_help'] = 'Penanda dialokasikan ke pengajuan ini';
$string['allowsubmissions'] = 'Ijinkan pengguna untuk terus membuat pengajuan untuk tugas ini.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Rincian tugas dan formulir pengajuan akan tersedia dari <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Ijinkan kiriman dari';
$string['allowsubmissionsfromdate_help'] = 'Jika diaktifkan, pelajar tidak akan bisa mengajukan sebelum tanggal ini. Jika dinonaktifkan, pelajar akan bisa mulai segera mengajukan.';
$string['allowsubmissionsfromdatesummary'] = 'Tugas ini akan menerima pengajuan dari <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Izinkan perubahan pengajuan';
$string['alwaysshowdescription'] = 'Selalu tampilkan deskripsi';
$string['alwaysshowdescription_help'] = 'Jika dinonaktifkan, Deskripsi Tugas di atas hanya akan terlihat bagi pelajar pada tanggal "Izinkan pengajuan dari".';
$string['applytoteam'] = 'Terapkan nilai dan umpan balik ke seluruh grup';
$string['assign:addinstance'] = 'Tambah tugas baru';
$string['assign:editothersubmission'] = 'Edit pengajuan siswa lain';
$string['assign:exportownsubmission'] = 'Ekspor pengajuan sendiri';
$string['assignfeedback'] = 'Plugin umpan balik';
$string['assignfeedbackpluginname'] = 'Plugin umpan balik';
$string['assign:grade'] = 'Nilai tugas';
$string['assign:grantextension'] = 'Berikan ekstensi';
$string['assign:manageallocations'] = 'Kelola penanda yang dialokasikan untuk pengajuan';
$string['assign:managegrades'] = 'Tinjau dan rilis nilai';
$string['assign:manageoverrides'] = 'Kelola assignment override';
$string['assignmentisdue'] = 'Masa akhir pengumpulan tugas';
$string['assignmentmail'] = '{$a->grader} telah memajang umpan balik di pengajuan tugas Anda untuk \'{$a->assignment}\'

Anda dapat melihatnya ditambahkan ke pengajuan tugas Anda:

    {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} telah memajang umpan balik di pengajuan tugas Anda untuk \'<i>{$a->assignment}</i>\'.</p>
<p>Anda dapat melihatnya ditambahkan ke <a href="{$a->url}">pengajuan tugas</a> Anda.</p>';
$string['assignmentmailsmall'] = '{$a->grader} telah memajang umpan balik di pengajuan tugas Anda untuk \'{$a->assignment}\' Anda dapat melihatnya ditambahkan ke pengajuan Anda';
$string['assignmentname'] = 'Nama tugas';
$string['assignmentplugins'] = 'Plugin tugas';
$string['assignmentsperpage'] = 'Tugas per halaman';
$string['assign:receivegradernotifications'] = 'Terima pemberitahuan pemberitahuan grader';
$string['assign:releasegrades'] = 'Rilis nilai';
$string['assign:revealidentities'] = 'Ungkap identitas pelajar';
$string['assign:reviewgrades'] = 'Tinjau nilai';
$string['assignsubmission'] = 'Plugin pengajuan';
$string['assignsubmissionpluginname'] = 'Plugin pengajuan';
$string['assign:submit'] = 'Ajukan tugas';
$string['assign:view'] = 'Lihat tugas';
$string['assign:viewblinddetails'] = 'Lihat identitas siswa saat tanda buta diaktifkan';
$string['assign:viewgrades'] = 'Lihat nilai';
$string['attemptheading'] = 'Percobaan {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Percobaan sebelumnya';
$string['attemptnumber'] = 'Jumlah percobaan';
$string['attemptreopenmethod'] = 'Percobaan dibuka kembali';
$string['attemptreopenmethod_help'] = 'Tentukan bagaimana upaya pengajuan pembelajar dibuka kembali. Opsi yang tersedia adalah:

* **Tidak pernah**: Pengajuan pembelajar tidak dapat dibuka kembali.
* **Secara manual**: Pengajuan pembalajar dapat dibuka kembali oleh seorang pelatih.
* **Secara otomatis hingga lulus**: Pengajuan pembalajar secara otomatis dibuka kembali hingga murid mencapai set nilai untuk lulus dalam Gradebook (bagian pengaturan Gradebook) untuk tugas ini.';
$string['attemptreopenmethod_manual'] = 'Secara manual';
$string['attemptreopenmethod_none'] = 'Tidak pernah';
$string['attemptreopenmethod_untilpass'] = 'Secara otomatis sampai lulus';
$string['attemptsettings'] = 'Pengaturan percobaan';
$string['availability'] = 'Ketersediaan';
$string['backtoassignment'] = 'Kembali ke tugas';
$string['batchoperationconfirmaddattempt'] = 'Izinkan percobaan lain untuk pengajuan terpilih?';
$string['batchoperationconfirmdownloadselected'] = 'Unduh pengajuan yang dipilih?';
$string['batchoperationconfirmgrantextension'] = 'Berikan ekstensi ke semua pengajuan terpilih?';
$string['batchoperationconfirmlock'] = 'Kunci semua pengajuan terpilih?';
$string['batchoperationconfirmreverttodraft'] = 'Kembalikan pengajuan terpilih ke konsep?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Atur alokasi penandaan untuk semua pengajuan terpilih?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Atur keadaan alur kerja penandaan untuk semua pengajuan terpilih?';
$string['batchoperationconfirmunlock'] = 'Buka kunci semua pengajuan terpilih?';
$string['batchoperationlock'] = 'kunci pengajuan';
$string['batchoperationreverttodraft'] = 'kembalikan pengajuan ke konsep';
$string['batchoperationsdescription'] = 'Dengan terpilih...';
$string['batchoperationunlock'] = 'buka kunci pengajuan';
$string['batchsetallocatedmarker'] = 'Atur penanda yang dialokasikan untuk {$a} pengguna terpilih.';
$string['batchsetmarkingworkflowstateforusers'] = 'Atur keadaan alur kerja penandaan untuk {$a} pengguna terpilih.';
$string['blindmarkingenabledwarning'] = 'Blind marking diaktifkan untuk aktivitas ini.';
$string['blindmarking_help'] = 'Penandaan buta akan menyembunyikan identitas siswa ke penanda. Pengaturan penandaan buta akan dikunci setelah pengajuan atu nilai telah dibuat yang berkaitan dengan tugas tersebut.';
$string['changefilters'] = 'Ganti filter';
$string['changegradewarning'] = 'Tugas ini memiliki pengajuan yang telah dinilai dan mengubah nilai tersebut tidak akan otomatis menghitung ulang nilai pengajuan yang sudah ada. Anda harus menilai ulang semua pengajuan yang ada, jika Anda ingin mengubah nilai tersebut.';
$string['changeuser'] = 'Ganti pengguna';
$string['choosegradingaction'] = 'Tindakan penilaian';
$string['choosemarker'] = 'Pilih...';
$string['chooseoperation'] = 'Pilih operasi';
$string['clickexpandreviewpanel'] = 'Klik untuk memperluas panel peninjauan';
$string['collapsegradepanel'] = 'Turunkan panel nilai';
$string['collapsereviewpanel'] = 'Turunkan panel peninjauan';
$string['comment'] = 'Komentar';
$string['completionsubmit'] = 'Siswa harus mengajukan aktivitas ini untuk menyelesaikannya';
$string['completionusegradewithoutgradeenabled'] = 'Untuk mengaktifkan penyetelan ini, Anda harus memilih Grade Type atau mengaktifkan Feedback Type default ({$a})';
$string['configshowrecentsubmissions'] = 'Setiap orang dapat melihat notifikasi pengajuan di laporan aktivitas terbaru';
$string['confirmbatchgradingoperation'] = 'Anda yakin menginginkan {$a->operation} untuk {$a->count} siswa?';
$string['confirmsubmission'] = 'Anda yakin ingin mengajukan pekerjaan Anda untuk penilaian? Anda tidak akan bisa membuat perubahan lagi.';
$string['confirmsubmissionheading'] = 'Konfirmasi pengajuan';
$string['conversionexception'] = 'Tidak dapat mengkonversi tugas. Pengecualian: {$a}.';
$string['couldnotconvertgrade'] = 'Tidak dapat mengkonversi nilai tugas untuk pengguna {$a}.';
$string['couldnotconvertsubmission'] = 'Tidak dapat mengkonversi pengajuan tugas untuk pengguna {$a}.';
$string['couldnotcreatecoursemodule'] = 'Tidak dapat membuat modul kursus.';
$string['couldnotcreatenewassignmentinstance'] = 'Tidak dapat membuat instance tugas baru.';
$string['couldnotfindassignmenttoupgrade'] = 'Tidak dapat menemukan instance tugas baru untuk dimutakhirkan.';
$string['currentattempt'] = 'Ini adalah percobaan {$a}.';
$string['currentattemptof'] = 'Ini adalah percobaan {$a->attemptnumber} ( {$a->maxattempts} percobaan yang diizinkan ).';
$string['currentgrade'] = 'Nilai saat ini di buku nilai';
$string['cutoffdate'] = 'Tanggal penghentian';
$string['cutoffdatecolon'] = 'Tanggal batas akhir: {$a}';
$string['cutoffdatefromdatevalidation'] = 'Tanggal penghentian harus setelah tanggal pengajuan yang diperbolehkan.';
$string['cutoffdate_help'] = 'Jika diatur, tugas tidak akan menerima pengajuan setelah tanggal ini tanpa adanya perpanjangan waktu.';
$string['cutoffdatevalidation'] = 'Tanggal penghentian tidak boleh lebih awal daripada tanggal akhir.';
$string['defaultlayout'] = 'Pulihkan tata letak default';
$string['defaultsettings'] = 'Pengaturan tugas default';
$string['defaultsettings_help'] = 'Pengaturan ini menentukan default untuk semua tugas baru.';
$string['defaultteam'] = 'Grup default';
$string['deleteallsubmissions'] = 'Hapus semua pengajuan';
$string['description'] = 'Deskripsi';
$string['disabled'] = 'Dinonaktifkan';
$string['downloadall'] = 'Unduh semua pengajuan';
$string['downloadasfolders'] = 'Unduh pengajuan dalam folder';
$string['downloadselectedsubmissions'] = 'Unduh pengajuan yang dipilih';
$string['duedate'] = 'Tanggal akhir';
$string['duedatecolon'] = 'Tanggal tenggat: {$a}';
$string['duedate_help'] = 'Ini adalah saat masa berakhirnya tugas. Pengajuan masih akan diizinkan setelah tanggal ini tetapi setiap tugas yang diajukan setelah tanggal ini ditandai sebagai terlambat. Untuk mencegah pengajuan setelah tanggal tertentu - atur tanggal penghentian tugas.';
$string['duedateno'] = 'Tidak ada tanggal akhir';
$string['duedatereached'] = 'Tanggal akhir untuk tugas ini sekarang telah terlewati';
$string['duedatevalidation'] = 'Tanggal akhir harus setelah tanggal pengajuan yang diizinkan.';
$string['duplicateoverride'] = 'Duplikasi override';
$string['editaction'] = 'Tindakan...';
$string['editattemptfeedback'] = 'Edit nilai dan umpan balik untuk jumlah percobaan {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Anda sedang mengedit umpan balik untuk percobaan sebelumnya. Ini adalah percobaan {$a->attemptnumber} dari {$a->totalattempts}.';
$string['editingstatus'] = 'Status pengeditan';
$string['editoverride'] = 'Edit override';
$string['editsubmission'] = 'Edit pengajuan';
$string['editsubmission_help'] = 'Buat perubahan pada pengajuan Anda';
$string['editsubmissionother'] = 'Edit pengiriman untuk {$a}';
$string['enabled'] = 'Diaktifkan';
$string['errornosubmissions'] = 'Tidak ada pengajuan yang akan diunduh';
$string['errorquickgradingvsadvancedgrading'] = 'Nilai tidak disimpan karena tugas ini sedang menggunakan penilaian lanjutan';
$string['errorrecordmodified'] = 'Nilai tidak disimpan karena seseorang telah memodifikasi satu atau beberapa catatan lebih baru dari saat Anda memuat halaman tersebut.';
$string['eventallsubmissionsdownloaded'] = 'Semua pengiriman sedang didownload.';
$string['eventassessablesubmitted'] = 'Pengajuan diajukan.';
$string['eventbatchsetmarkerallocationviewed'] = 'Alokasi penanda penempatan batch dilihat';
$string['eventbatchsetworkflowstateviewed'] = 'Setel alur alur kerja negara dilihat.';
$string['eventextensiongranted'] = 'Perpanjangan telah diberikan.';
$string['eventfeedbackupdated'] = 'Umpan balik diperbarui';
$string['eventfeedbackviewed'] = 'Umpan balik dilihat';
$string['eventgradingformviewed'] = 'Umpan balik dilihat';
$string['eventgradingtableviewed'] = 'Tabel penilaian dilihat';
$string['eventidentitiesrevealed'] = 'Identitas telah terungkap.';
$string['eventmarkerupdated'] = 'Penanda yang dialokasikan telah diperbarui.';
$string['eventoverridecreated'] = 'Assignment user override dibuat';
$string['eventoverridecreatedgroup'] = 'Assignment group override dibuat';
$string['eventoverridedeleted'] = 'Assignment user override dihapus';
$string['eventoverridedeletedgroup'] = 'Assignment group override dihapus';
$string['eventoverrideupdated'] = 'Assignment user override diperbarui';
$string['eventoverrideupdatedgroup'] = 'Assignment group override diperbarui';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Ungkapkan halaman konfirmasi identitas yang dilihat.';
$string['eventstatementaccepted'] = 'Pengguna telah menerima pernyataan penyerahan.';
$string['eventsubmissionconfirmationformviewed'] = 'Formulir konfirmasi pengiriman dilihat.';
$string['eventsubmissioncreated'] = 'Pengiriman dibuat';
$string['eventsubmissionduplicated'] = 'Pengguna menduplikat pengunduran dirinya.';
$string['eventsubmissionformviewed'] = 'Formulir pengiriman ditampilkan.';
$string['eventsubmissiongraded'] = 'Formulir pengiriman ditampilkan.';
$string['eventsubmissionlocked'] = 'Kiriman telah dikunci untuk pengguna.';
$string['eventsubmissionstatusupdated'] = 'Status pengajuan telah diperbarui.';
$string['eventsubmissionstatusviewed'] = 'Status pengajuan telah dilihat.';
$string['eventsubmissionunlocked'] = 'Kiriman telah dibuka untuk pengguna.';
$string['eventsubmissionupdated'] = 'Pengiriman diperbarui';
$string['eventsubmissionviewed'] = 'Pengiriman ditampilkan';
$string['eventworkflowstateupdated'] = 'Status alur kerja telah diperbarui.';
$string['expandreviewpanel'] = 'Perluas panel peninjauan';
$string['extensionduedate'] = 'Perpanjangan tanggal akhir';
$string['extensionnotafterduedate'] = 'Tanggal perpanjangan harus setelah tanggal akhir';
$string['extensionnotafterfromdate'] = 'Tanggal perpanjangan harus setelah tanggal pengajuan yang diperbolehkan.';
$string['feedback'] = 'Umpan balik';
$string['feedbackavailablehtml'] = '{$a->username} telah memajang umpan balik di pengajuan tugas Anda untuk  \'<i>{$a->assignment}</i>\'<br /><br />
Anda dapat melihatnya ditambahkan ke <a href="{$a->url}">pengajuan tugas</a> Anda.';
$string['feedbackavailablesmall'] = '{$a->username} telah memberikan umpan balik untuk tugas {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} telah memajang umpan balikd i pengajuan tugas Anda untuk \'{$a->assignment}\'

Anda dapat melihatnya ditambahkan ke pengajuan tugas Anda:

    {$a->url}';
$string['feedbackplugin'] = 'Plugin umpan balik';
$string['feedbackpluginforgradebook'] = 'Plugin umpan balik yang akan mendorong komentar ke buku nilai';
$string['feedbackpluginforgradebook_help'] = 'Hanya satu plugin umpan balik tugas yang dapat mendorong umpan balik ke buku nilai.';
$string['feedbackplugins'] = 'Plugin umpan balik';
$string['feedbacksettings'] = 'Pengaturan umpan balik';
$string['feedbacktypes'] = 'Jenis umpan balik';
$string['filesubmissions'] = 'Pengajuan file';
$string['filter'] = 'Filter';
$string['filtergrantedextension'] = 'Ekstensi yang diberikan';
$string['filternone'] = 'Tak ada filter';
$string['filternotsubmitted'] = 'Tidak disampaikan';
$string['filterrequiregrading'] = 'Memerlukan pemberian nilai';
$string['filtersubmitted'] = 'Diajukan';
$string['fixrescalednullgrades'] = 'Penugasan ini mencakup beberapa nilai yang salah. Anda dapat <a href="{$a->link}">secara otomatis memperbaiki nilai ini</a>. Ini dapat memengaruhi total kursus.';
$string['fixrescalednullgradesconfirm'] = 'Apakah Anda yakin ingin memperbaiki nilai yang salah? Semua nilai yang terdampak akan dihapus. Ini dapat memengaruhi total kursus.';
$string['fixrescalednullgradesdone'] = 'Nilai diperbaiki.';
$string['grade'] = 'Nilai';
$string['gradeabovemaximum'] = 'Nilai harus kurang dari atau sama dengan {$a}.';
$string['gradebelowzero'] = 'Nilai harus lebih besar dari atau sama dengan nol.';
$string['gradecanbechanged'] = 'Nilai dapat diubah';
$string['gradechangessaveddetail'] = 'Perubahan pada nilai dan umpan balik disimpan';
$string['graded'] = 'Diberi nilai';
$string['gradedby'] = 'Diberi nilai oleh';
$string['gradedon'] = 'Diberi nilai pada';
$string['gradelocked'] = 'Nilai ini dikunci atau dibatalkan di dalam buku nilai.';
$string['gradeoutof'] = 'Nilai dari {$a}';
$string['gradeoutofhelp'] = 'Nilai';
$string['gradeoutofhelp_help'] = 'Masukkan nilai untuk pengajuan siswa di sini. Anda dapat menyertakan desimal.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} telah memperbarui pengajuan tugas mereka
untuk <i>\'{$a->assignment}\'  pada {$a->timeupdated}</i><br /><br />
Pengajuan tersebut <a href="{$a->url}">tersedia di situs web</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} telah memperbarui pengajuan mereka untuk tugas {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} telah memperbarui pengajuan tugas mereka
untuk \'{$a->assignment}\' pada {$a->timeupdated}

Pengajuan tersebut tersedia di sini:

    {$a->url}';
$string['gradestudent'] = 'Siswa yang dinilai: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Nilai {$a}';
$string['grading'] = 'Pemberian nilai';
$string['gradingchangessaved'] = 'Perubahan nilai telah disimpan';
$string['gradingmethodpreview'] = 'Kriteria pemberian nilai';
$string['gradingnotrequired'] = 'Tugas tidak memerlukan nilai';
$string['gradingoptions'] = 'Opsi';
$string['gradingstatus'] = 'Status pemberian nilai';
$string['gradingstudent'] = 'Memberi nilai siswa';
$string['gradingsummary'] = 'Ringkasan pemberian nilai';
$string['grantextension'] = 'Berikan perpanjangan waktu';
$string['grantextensionforusers'] = 'Berikan perpanjangan waktu untuk {$a} siswa';
$string['groupoverrides'] = 'Group override';
$string['groupoverridesdeleted'] = 'Group override dihapus';
$string['groupsnone'] = 'Tidak ada grup dalam kursus ini';
$string['groupsubmissionsettings'] = 'Pengaturan pengajuan grup';
$string['hiddenuser'] = 'Peserta';
$string['hideshow'] = 'Sembunyikan/Tampilkan';
$string['inactiveoverridehelp'] = '* Pembelajar tidak memiliki grup atau peran yang tepat untuk mencoba tugas';
$string['instructionfiles'] = 'File instruksi';
$string['introattachments'] = 'File tambahan';
$string['introattachments_help'] = 'File tambahan untuk digunakan dalam tugas, seperti template jawaban, dapat ditambahkan. Download link untuk file kemudian akan ditampilkan di halaman tugas di bawah deskripsi.';
$string['invalidfloatforgrade'] = 'Nilai yang diberikan tidak dapat dimengerti: {$a}';
$string['invalidgradeforscale'] = 'Nilai yang diberikan tidak valid untuk skala saat ini';
$string['invalidoverrideid'] = 'ID override tidak valid';
$string['lastmodifiedgrade'] = 'Terakhir kali dimodifikasi (nilai)';
$string['lastmodifiedsubmission'] = 'Terakhir kali dimodifikasi (pengajuan)';
$string['latesubmissions'] = 'Pengajuan terlambat';
$string['latesubmissionsaccepted'] = 'Diizinkan sampai {$a}';
$string['loading'] = 'Memuat…';
$string['locksubmissionforstudent'] = 'Cegah pengajuan lagi untuk siswa: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Kunci pengajuan';
$string['manageassignfeedbackplugins'] = 'Kelola plugin umpan balik tugas';
$string['manageassignsubmissionplugins'] = 'Kelola plugin pengajuan tugas';
$string['marker'] = 'Alat penilai';
$string['markerfilter'] = 'Filter alat penilai';
$string['markerfilternomarker'] = 'Tidak ada penanda';
$string['markingallocation'] = 'Gunakan alokasi penilaian';
$string['markingallocation_help'] = 'Jika diaktifkan bersama-sama dengan alur kerja penilaian, alat penilai dapat dialokasikan ke siswa tertentu.';
$string['markingworkflow'] = 'Gunakan alur kerja penilaian';
$string['markingworkflow_help'] = 'Jika diaktifkan, tanda akan diberikan di serangkaian tahap alur kerja sebelum dirilis ke siswa. Hal ini mengizinkan beberapa ronde penilaian dan mengizinkan nilai tersebut dirilis ke semua siswa pada waktu yang sama.';
$string['markingworkflowstate'] = 'Keadaan alur kerja penilaian';
$string['markingworkflowstate_help'] = 'Kemungkinan keadaan alur kerja dapat menyertakan (bergantung pada izin Anda):

* Tidak dinilai - alat penilai belum dimulai
* Sedang dinilai - alat penilai telah dimulai tetapi belum selesai
* Penilaian selesai - alat penilai telah selesai tetapi mungkin perlu kembali untuk pemeriksaan/koreksi
* Sedang ditinjau - penilaian sekarang ada pada guru yang bertanggung jawab untuk pemeriksaan kualitas
* Siap untuk dirilis - guru yang bertanggung jawab puas dengan penilaian tetapi menunggu sebelum memberi akses kepada siswa ke penilaian tersebut
* Dirilis - siswa dapat mengakses nilai/umpan balik';
$string['markingworkflowstateinmarking'] = 'Sedang ditandai';
$string['markingworkflowstateinreview'] = 'Sedang ditinjau';
$string['markingworkflowstatenotmarked'] = 'Tidak ditandai';
$string['markingworkflowstatereadyforrelease'] = 'Siap untuk dirilis';
$string['markingworkflowstatereadyforreview'] = 'Penandaan selesai';
$string['markingworkflowstatereleased'] = 'Dirilis';
$string['maxattempts'] = 'Percobaan maksimum';
$string['maxattempts_help'] = 'Jumlah maksimum percobaan pengajuan yang dapat dilakukan oleh siswa. Setelah jumlah percobaan ini dibuat, pengajuan siswa tidak akan dapat dibuka kembali.';
$string['maxgrade'] = 'Nilai Maksimum';
$string['maxperpage'] = 'Tugas maksimum per laman';
$string['maxperpage_help'] = 'Jumlah tugas maksimum yang dapat ditunjukkan seorang penilai dalam laman penilaian tugas. Berguna untuk mencegah timeout pada kursus dengan jumlah pendaftar sangat besar.';
$string['messageprovider:assign_notification'] = 'Notifikasi tugas';
$string['modulename'] = 'Tugas';
$string['modulename_help'] = 'Modul aktivitas tugas memungkinkan guru untuk mengkomunikasikan tugas, mengumpulkan pekerjaan dan menyediakan nilai serta umpan balik.

Siswa dapat mengajukan konten digital (file), seperti dokumen yang diproses-dengan-word, gambar spreadsheet, atau klip audio dan video. Alternatif lain, atau tambahan lainnya, tugas tersebut dapat mengharuskan siswa untuk mengetikkan teks secara langsung ke editor teks. Tugas juga dapat digunakan untuk mengingatkan siswa akan tugas \'real-world\' yang perlu mereka selesaikan secara offline, seperti pekerjaan seni, dan karena itu tidak memerlukan konten digital apa pun. Siswa dapat mengajukan pekerjaan secara individu atau sebagai anggota grup.

Saat meninjau tugas, guru dapat memberikan komentar umpan balik dan menggunggah file, seperti pengajuan siswa yang telah diperbaiki, dokumen dengan umpan balik berupa komentar atau audio. Tugas dapat dinilai menggunakan skala numerik atau skala kustom atau metode penilaian lanjutan seperti rubrik. Nilai akhir direkam di dalam buku nilai.';
$string['modulenameplural'] = 'Tugas';
$string['moreusers'] = '{$a} lainnya...';
$string['multiple'] = 'Beberapa';
$string['multipleteams'] = 'Diizinkan sampai {$a}';
$string['multipleteams_desc'] = 'Tugas mewajibkan pengajuan dalam grup. Anda adalah anggota dari lebih dari satu grup. Agar dapat mengajukan, Anda harus menjadi anggota tepat satu grup sehingga pengajuan Anda dapat dipetakan dengan tepat ke grup Anda. Silakan hubungi pelatih Anda untuk memperbarui keanggotaan grup Anda.';
$string['multipleteamsgrader'] = 'Anggota lebih dari satu kelompok, sehingga tidak bisa melakukan kiriman.';
$string['mysubmission'] = 'Pengajuan saya:';
$string['newsubmissions'] = 'Tugas yang diajukan';
$string['noattempt'] = 'Tidak ada percobaan';
$string['noclose'] = 'Tidak ada tanggal penutupan';
$string['nofiles'] = 'Tidak ada file.';
$string['nofilters'] = 'Tidak ada filter';
$string['nograde'] = 'Tidak ada nilai.';
$string['nolatesubmissions'] = 'Tidak ada pengajuan terlambat yang diterima.';
$string['nomoresubmissionsaccepted'] = 'Tidak ada lagi pengajuan yang diterima';
$string['none'] = 'Tidak ada';
$string['noonlinesubmissions'] = 'Tugas ini tidak mengharuskan Anda untuk mengajukan apa pun secara online';
$string['noopen'] = 'Tidak ada tanggal pembukaan';
$string['nooverridedata'] = 'Anda harus melakukan override setidaknya pada satu dari penyetelan tugas.';
$string['nosavebutnext'] = 'Selanjutnya';
$string['nosubmission'] = 'Tidak ada yang telah diajukan untuk tugas ini';
$string['nosubmissionsacceptedafter'] = 'Tak ada pengajuan yang diterima setelah';
$string['noteam'] = 'Bukan anggota kelompok manapun';
$string['noteam_desc'] = 'Tugas ini mewajibkan pengajuan dalam grup. Anda bukan anggota dari grup mana pun, sehingga Anda tidak dapat membuat pengajuan. Silakan hubungi pelatih Anda untuk ditambahkan ke dalam satu grup.';
$string['noteamgrader'] = 'Bukan anggota kelompok mana pun, sehingga tidak bisa melakukan kiriman.';
$string['notgraded'] = 'Tidak dinilai';
$string['notgradedyet'] = 'Belum dinilai';
$string['notifications'] = 'Notifikasi';
$string['notsubmittedyet'] = 'Belum diajukan';
$string['nousers'] = 'Tidak ada pengguna';
$string['nousersselected'] = 'Tak ada pengguna yang dipilih';
$string['numberofdraftsubmissions'] = 'Konsep';
$string['numberofparticipants'] = 'Peserta';
$string['numberofsubmissionsneedgrading'] = 'Perlu penilaian';
$string['numberofsubmittedassignments'] = 'Diajukan';
$string['numberofteams'] = 'Grup';
$string['offline'] = 'Tidak diperlukan pengajuan online';
$string['open'] = 'Buka';
$string['outlinegrade'] = 'Nilai: {$a}';
$string['outof'] = '{$a->current} dari {$a->total}';
$string['overdue'] = '<font color="red">Batas terakhir tugas pada: {$a}</font>';
$string['override'] = 'Override';
$string['overridedeletegroupsure'] = 'Apakah Anda yakin ingin menghapus override for group {$a}?';
$string['overridedeleteusersure'] = 'Apakah Anda yakin ingin menghapus override for user {$a}?';
$string['overridegroup'] = 'Override group';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Override';
$string['overrideuser'] = 'Override user';
$string['overrideusereventname'] = '{$a->assign} - Override';
$string['page-mod-assign-view'] = 'Halaman utama dan pengajuan modul tugas';
$string['page-mod-assign-x'] = 'Halaman modul tugas apa saja';
$string['paramtimeremaining'] = '{$a} yang tersisa';
$string['participant'] = 'Peserta';
$string['pluginadministration'] = 'Administrasi tugas';
$string['pluginname'] = 'Tugas';
$string['preventsubmissionnotingroup'] = 'Mengharuskan kelompok untuk mengajukan submisi';
$string['preventsubmissionnotingroup_help'] = 'Jika diaktifkan, pengguna yang bukan anggota grup tidak dapat mengirimkannya.';
$string['preventsubmissions'] = 'Cegah pengguna membuat pengajuan lainnya untuk tugas ini.';
$string['preventsubmissionsshort'] = 'Cegah perubahan pengajuan';
$string['previous'] = 'Sebelumnya';
$string['quickgrading'] = 'Penilaian cepat';
$string['quickgradingchangessaved'] = 'Perubahan nilai telah disimpan';
$string['quickgrading_help'] = 'Penilaian cepat memungkinkan Anda untuk memberikan nilai (dan hasil) secara langsung di dalam tabel pengajuan. Penilaian cepat tidak kompatibel dengan penilaian lanjutan dan tidak direkomendasikan saat ada beberapa alat penanda.';
$string['quickgradingresult'] = 'Penilaian cepat';
$string['recordid'] = 'Pengidentifikasi';
$string['removeallgroupoverrides'] = 'Hapus semua group override';
$string['removealluseroverrides'] = 'Hapus semua user override';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Buka kembali sampai opsi lulus tidak sesuai dengan tanda buta, karena nilainya tidak dilepaskan ke gradebook sampai identitas siswa terungkap.';
$string['requireallteammemberssubmit'] = 'Mengharuskan pengajuan dari semua anggota grup';
$string['requireallteammemberssubmit_help'] = 'Jika diaktifkan, semua anggota grup siswa harus mengeklik tombol ajukan untuk tugas ini sebelum pengajuan grup tersebut dianggap sebagai diajukan. Jika dinonaktifkan, pengajuan grup akan dianggap sebagai diajukan segera setelah setiap anggota grup siswa tersebut mengeklik tombol ajukan.';
$string['requiresubmissionstatement'] = 'Mengharuskan agar siswa menerima pernyataan pengajuan tersebut';
$string['requiresubmissionstatement_help'] = 'Mengharuskan agar siswa menerima pernyataan pengajuan untuk semua pengajuan dari tugas ini.';
$string['revealidentities'] = 'Ungkap identitas siswa';
$string['revealidentitiesconfirm'] = 'Anda yakin ingin mengungkap identitas siswa untuk tugas ini. Operasi ini tidak dapat diurungkan. Setelah identitas siswa diungkapkan, nilai akan dirilis ke buku nilai.';
$string['reverttodefaults'] = 'Kembali ke default tugas';
$string['reverttodraft'] = 'Kembalikan pengajuan ke status konsep.';
$string['reverttodraftforstudent'] = 'Kembalikan pengajuan ke konsep untuk siswa: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Kembalikan pengajuan ke konsep';
$string['review'] = 'Tinjau';
$string['reviewed'] = 'Ditinjau';
$string['save'] = 'Simpan';
$string['saveallquickgradingchanges'] = 'Simpan semua perubahan penilaian';
$string['saveandcontinue'] = 'Simpan dan lanjutkan';
$string['savechanges'] = 'Simpan perubahan';
$string['savegradingresult'] = 'Nilai';
$string['savenext'] = 'Simpan dan tampilkan berikutnya';
$string['saveoverrideandstay'] = 'Simpan dan masukkan override lainnya';
$string['savingchanges'] = 'Menyimpan perubahan…';
$string['scale'] = 'Skala';
$string['search:activity'] = 'Tugas - informasi aktivitas';
$string['selectedusers'] = 'Pengguna terpilih';
$string['selectlink'] = 'Pilih...';
$string['selectuser'] = 'Pilih {$a}';
$string['sendlatenotifications'] = 'Beri notifikasi kepada penilai tentang pengajuan yang terlambat';
$string['sendlatenotifications_help'] = 'Jika diaktifkan, penilai (biasanya guru) menerima pesan bilamana seorang siswa terlambat mengajukan tugas. Metode pesan dapat dikonfigurasi.';
$string['sendnotifications'] = 'Beri notifikasi kepada penilai tentang pengajuan';
$string['sendnotifications_help'] = 'Jika diaktifkan, penilai (biasaya guru) menerima pesan bilamana seorang siswa mengajukan tugas, lebih awal, tepat waktu, atau terlambat. Metode pesan dapat dikonfigurasi.';
$string['sendstudentnotifications'] = 'Beri notifikasi kepada siswa';
$string['sendstudentnotificationsdefault'] = 'Setelan default untuk "Memberitahu siswa"';
$string['sendstudentnotificationsdefault_help'] = 'Tetapkan nilai default untuk kotak centang &quot;Beri tahu siswa&quot; pada formulir penilaian.';
$string['sendstudentnotifications_help'] = 'Jika diaktifkan, siswa menerima pesan tentang nilai atau umpan balik yang telah diperbarui.';
$string['sendsubmissionreceipts'] = 'Kirim tanda terima pengajuan kepada siswa';
$string['sendsubmissionreceipts_help'] = 'Sakelar ini akan mengaktifkan tanda terima pengajuan kepada siswa. Siswa akan menerima notifikasi setiap kali mereka berhasil mengajukan tugas.';
$string['setmarkerallocationforlog'] = 'Atur alokasi penandaan : (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingallocation'] = 'Atur penanda yang dialokasikan';
$string['setmarkingworkflowstate'] = 'Atur keadaan alur kerja penandaan';
$string['setmarkingworkflowstateforlog'] = 'Atur keadaan alur kerja penandaan : (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Pengaturan tugas';
$string['showrecentsubmissions'] = 'Tampilkan pengajuan terbaru';
$string['status'] = 'Status';
$string['studentnotificationworkflowstateerror'] = 'Menandai keadaan alur kerja harus \'Dirilis\' untuk memberi tahu siswa.';
$string['submission'] = 'Pengajuan';
$string['submissioncopiedhtml'] = '<p>Anda telah membuat salinan pengajuan tugas Anda sebelumnya untuk \'<i>{$a->assignment}</i>\'.</p>
<p>Anda dapat melihat status <a href="{$a->url}">pengajuan tugas</a> Anda.</p>';
$string['submissioncopiedsmall'] = 'Anda telah menyalin pengajuan tugas Anda sebelumnya untuk {$a->assignment}';
$string['submissioncopiedtext'] = 'Anda telah membuat salinan dari pengajuan tugas Anda sebelumnya untuk \'{$a->assignment}\'

Anda dapat melihat status pengajuan tugas Anda:

    {$a->url}';
$string['submissiondrafts'] = 'Mengharuskan siswa mengeklik tombol ajukan';
$string['submissiondrafts_help'] = 'Jika diaktifkan, siswa akan harus mengeklik tombol Ajukan untuk menyatakan pengajuan mereka sebagai pengajuan final. Hal ini mengizinkan siswa untuk menyimpan versi konsep pengajuan mereka di sistem. Jika pengaturan ini diubah dari "Tidak" ke "Ya" setelah siswa mengajukan, maka pengajuan tersebut akan dianggap sebagai pengajuan final.';
$string['submissioneditable'] = 'Siswa dapat mengedit pengajuan ini';
$string['submissionempty'] = 'Tidak ada yang diajukan';
$string['submissionlog'] = 'Student: {$a->fullname}, Status: {$a->status}';
$string['submissionmodified'] = 'Anda memiliki data pengiriman yang ada. Silakan tinggalkan halaman ini dan coba lagi.';
$string['submissionmodifiedgroup'] = 'Pengajuannya telah dimodifikasi oleh orang lain. Silakan tinggalkan halaman ini dan coba lagi.';
$string['submissionnotcopiedinvalidstatus'] = 'Pengajuan tidak disalin karena telah diedit sejak terakhir kali dia dibuka kembali.';
$string['submissionnoteditable'] = 'Siswa tidak dapat mengedit pengajuan ini';
$string['submissionnotready'] = 'Tugas ini tidak siap untuk diajukan:';
$string['submissionplugins'] = 'Plugin pengajuan';
$string['submissionreceipthtml'] = '<p>Anda telah mengajukan pengajuan tugas untuk \'<i>{$a->assignment}</i>\'.</p>
<p>Anda dapat melihat status <a href="{$a->url}">pengajuan tugas</a> Anda.</p>';
$string['submissionreceiptotherhtml'] = 'Kiriman tugas Anda untuk \' <i>{$a->assignment}</i> \' telah dikirim. <br /><br /> Anda dapat melihat status <a href="{$a->url}">pengiriman tugas</a> Anda.';
$string['submissionreceiptothersmall'] = 'Kiriman tugas Anda untuk {$a->assignment} telah dikirim.';
$string['submissionreceiptothertext'] = 'Kiriman tugas Anda untuk \'{$a->assignment}\' telah dikirim. Anda dapat melihat status pengiriman tugas Anda: {$a->url}';
$string['submissionreceipts'] = 'Kirim tanda terima pengajuan';
$string['submissionreceiptsmall'] = 'Anda telah mengajukan pengajuan tugas Anda untuk {$a->assignment}';
$string['submissionreceipttext'] = 'Anda telah mengajukan
pengajuan tugas untuk \'{$a->assignment}\'

Anda dapat melihat status pengajuan tugas Anda:

    {$a->url}';
$string['submissions'] = 'Pengajuan';
$string['submissionsclosed'] = 'Pengajuan ditutup';
$string['submissionsettings'] = 'Pengaturan pengajuan';
$string['submissionslocked'] = 'Tugas ini tidak menerima pengajuan';
$string['submissionslockedshort'] = 'Perubahan pengajuan tidak diizinkan';
$string['submissionsnotgraded'] = 'Pengajuan tidak diberi nilai: {$a}';
$string['submissionstatement'] = 'Pernyataan pengajuan';
$string['submissionstatementacceptedlog'] = 'Pernyataan pengajuan diterima oleh pengguna {$a}';
$string['submissionstatementdefault'] = 'Tugas ini adalah hasil karya saya sendiri, kecuali di mana saya telah mengakui menggunakan hasil karya orang lain.';
$string['submissionstatement_help'] = 'Pernyataan konfirmasi pengajuan tugas';
$string['submissionstatus'] = 'Status pengajuan';
$string['submissionstatus_'] = 'Tidak ada pengajuan';
$string['submissionstatus_draft'] = 'Konsep (tidak diajukan)';
$string['submissionstatusheading'] = 'Status pengajuan';
$string['submissionstatus_marked'] = 'Diberi nilai';
$string['submissionstatus_new'] = 'Tidak ada pengajuan';
$string['submissionstatus_reopened'] = 'Dibuka kembali';
$string['submissionstatus_submitted'] = 'Diajukan untuk pemberian nilai';
$string['submissionsummary'] = '{$a->status}. Terakhir kali dimodifikasi pada {$a->timemodified}';
$string['submissionteam'] = 'Grup';
$string['submissiontypes'] = 'Jenis pengajuan';
$string['submitaction'] = 'Ajukan';
$string['submitassignment'] = 'Ajukan tugas';
$string['submitassignment_help'] = 'Setelah tugas ini diajukan Anda tidak akan bisa membuat perubahan lagi.';
$string['submitforgrading'] = 'Kirim untuk menilai';
$string['submitted'] = 'Diajukan';
$string['submittedearly'] = 'Tugas diajukan {$a} lebih awal';
$string['submittedlate'] = 'Tugas diajukan {$a} terlambat';
$string['submittedlateshort'] = '{$a} terlambat';
$string['subplugintype_assignfeedback'] = 'Plugin umpan balik';
$string['subplugintype_assignfeedback_plural'] = 'Plugin umpan balik';
$string['subplugintype_assignsubmission'] = 'Plugin pengajuan';
$string['subplugintype_assignsubmission_plural'] = 'Plugin pengajuan';
$string['teamname'] = 'Tim: {$a}';
$string['teamsubmission'] = 'Siswa mengajukan berkelompok';
$string['teamsubmissiongroupingid'] = 'Pengelompokan untuk grup siswa';
$string['teamsubmissiongroupingid_help'] = 'Ini adalah pengelompokan di mana tugas tersebut akan mencari grup untuk grup siswa, Jika tidak diatur - pengaturan grup default akan digunakan.';
$string['teamsubmission_help'] = 'Jika diaktifkan, siswa akan dibagi menjadi grup berdasarkan pengaturan grup default atau pengelompokan kustom. Pengajuan grup akan dibagi di antara anggota grup dan semua anggot grup akan saling melihat saat orang lain mengubah pengajuan tersebut.';
$string['textinstructions'] = 'Instruksi tugas';
$string['timemodified'] = 'Terakhir kali dimodifikasi';
$string['timeremaining'] = 'Sisa waktu';
$string['timeremainingcolon'] = 'Waktu tersisa: {$a}';
$string['togglezoom'] = 'Zoom dekat/jauh wilayah';
$string['ungroupedusers'] = 'Penyetelan \'Require group to make submissiom\' diaktifkan dan beberapa pengguna mungkin bukan anggota grup mana pun, atau menjadi anggota dalam lebih dari satu grup, sehingga tidak dapat membuat pengajuan.';
$string['unlimitedattempts'] = 'Tidak terbatas';
$string['unlimitedattemptsallowed'] = 'Diizinkan percobaan yang tidak terbatas.';
$string['unlimitedpages'] = 'Tak terbatas';
$string['unlocksubmissionforstudent'] = 'Izinkan pengajuan untuk siswa: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Buka kunci pengajuan';
$string['unsavedchanges'] = 'Perubahan yang belum disimpan';
$string['unsavedchangesquestion'] = 'Ada perubahan yang tidak disimpan atas nilai atau umpan balik. Apakah Anda ingin menyimpan perubahan dan melanjutkan?';
$string['updategrade'] = 'Perbarui nilai';
$string['updatetable'] = 'Simpan dan perbarui tabel';
$string['upgradenotimplemented'] = 'Pemutakhiran tidak diimplementasikan di dalam plugin ({$a->type} {$a->subtype})';
$string['userdataitemsingleassignments'] = 'Tugas perorangan';
$string['userextensiondate'] = 'Perpanjangan waktu diberikan sampai: {$a}';
$string['usergrade'] = 'Nilai pengguna';
$string['useridlistnotcached'] = 'Perubahan kelas TIDAK tersimpan, karena tidak mungkin menentukan pengirimannya.';
$string['useroverrides'] = 'User override';
$string['useroverridesdeleted'] = 'User override dihapus';
$string['usersnone'] = 'Pembelajar tidak memiliki akses tugas ini.';
$string['userswhoneedtosubmit'] = 'Pengguna yang perlu mengajukan: {$a}';
$string['validmarkingworkflowstates'] = 'Keadaan alur kerja penandaan yang valid';
$string['viewadifferentattempt'] = 'Lihat percobaan lain';
$string['viewbatchmarkingallocation'] = 'Lihat halaman alokasi penandaan yang diatur untuk batch.';
$string['viewbatchsetmarkingworkflowstate'] = 'Lihat halaman keadaan alur kerja penandaan yang diatur untuk batch.';
$string['viewfeedback'] = 'Lihat umpan balik';
$string['viewfeedbackforuser'] = 'Lihat umpan balik untuk pengguna: {$a}';
$string['viewfull'] = 'Lihat lengkap';
$string['viewfullgradingpage'] = 'Buka halaman pemberian nilai lengkap untuk menyediakan umpan balik';
$string['viewgradebook'] = 'Lihat buku nilai';
$string['viewgrading'] = 'LIhat/nilai semua pengajuan';
$string['viewgradingformforstudent'] = 'Lihat halaman pemberian nilai untuk siswa: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Lihat halaman tugas pengajuan sendiri.';
$string['viewownsubmissionstatus'] = 'Lihat halaman status pengajuan sendiri.';
$string['viewrevealidentitiesconfirm'] = 'Lihat halaman konfirmasi ungkapkan identitas siswa';
$string['viewsubmission'] = 'Lihat pengajuan';
$string['viewsubmissionforuser'] = 'Lihat pengajuan untuk pengguna: {$a}';
$string['viewsubmissiongradingtable'] = 'Lihat tabel pemberian nilai pengajuan.';
$string['viewsummary'] = 'Lihat ringkasan';
$string['workflowfilter'] = 'Filter alur kerja';
$string['xofy'] = '{$a->x} dari {$a->y}';
