<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Tambah opsi aktivitas tertaut lainnya';
$string['addlinktitle'] = 'Klik untuk menambah opsi aktivitas tertaut lainnya';
$string['areaintro'] = 'Pengantar Sertifikat';
$string['awarded'] = 'Diberikan';
$string['awardedto'] = 'Diberikan Kepada';
$string['back'] = 'Belakang';
$string['border'] = 'Pinggiran';
$string['borderblack'] = 'Hitam';
$string['borderblue'] = 'Hitam';
$string['borderbrown'] = 'Coklat';
$string['bordercolor'] = 'Garis Pinggir';
$string['bordercolor_help'] = 'Karena gambar dapat meningkatkan ukuran file pdf secara substansial, Anda dapat memilih untuk mencetak pinggiran garis dan bukannya menggunakan gambar pinggiran (pastikan opsi Gambar Pinggiran diatur ke Tidak). Opsi Garis Pinggiran akan mencetak pinggiran cantik yang terdiri dari 3 garis dengan lebar bervariasi dalam warna yang dipilih.';
$string['bordergreen'] = 'Hijau';
$string['borderlines'] = 'Garis';
$string['borderstyle'] = 'Gambar Pinggiran';
$string['borderstyle_help'] = 'Opsi Gambar Pinggiran memungkinkan Anda untuk memilih gambar pinggiran dari folder sertifikat/pix/pinggiran. Pilih gambar pinggiran yang Anda inginkan di sekeliling tepi sertifikat tersebut atau pilih tak ada pinggiran.';
$string['certificate'] = 'Verifikasi untuk kode sertifikat:';
$string['certificate:addinstance'] = 'Tambah instance sertifikat';
$string['certificate:manage'] = 'Kelola instance sertifikat';
$string['certificatename'] = 'Nama Sertifikat';
$string['certificate:printteacher'] = 'Didaftarkan sebagai guru pada sertifikat jika pengaturan cetak guru diaktifkan';
$string['certificate:receivenotification'] = 'Menerima notifikasi saat pengguna mendapatkan sertifikat';
$string['certificateremoved'] = 'Hapus Sertifikat';
$string['certificatereport'] = 'Laporan Sertifikat';
$string['certificatesfor'] = 'Sertifikat untuk';
$string['certificate:student'] = 'Mengambil sertifikat';
$string['certificatetype'] = 'Jenis Sertifikat';
$string['certificatetype_help'] = 'Ini adalah tempat Anda menentukan tata letak sertifikat. Folder jenis sertifikat menyertakan empat sertifikat default:
Cetakan A4 Embedded pada kertas ukuran A4 dengan font am.
Cetakan A4 Non-Embedded pada kertas ukuran A4 tanpa font tertanam.
Cetakan Letter Embedded pada kertas ukuran letter dengan font tertanam.
Cetakan Letter Non-Embedded pada kerta ukuran letter tanpa font tertanam.

Jenis non-embedded menggunakan font Helvetica dan Times.  Jika Anda merasa bahwa pengguna Anda tidak akan memiliki font ini di komputer mereka, atau jika bahasa Anda menggunakan karakter yang tidak diakomodasi oleh font Helvetica dan Times, maka pilihlah jenis embedded.  Jenis embedded menggunakan font Dejavusans dan Dejavuserif.  Hal ini akan membuat file pdf agak besar; karena itu tidak direkomendasikan untuk menggunakan jenis embedded kecuali Anda memang harus menggunakannya.

Folder jenis baru dapat ditambahkan folder sertifikat/jenis. Nama folder dan string bahasa baru untuk jenis baru tersebut harus ditambahkan ke file bahasa sertifikat.';
$string['certificate:view'] = 'Lihat sertifikat';
$string['certificate:viewarchive'] = 'Lihat arsip';
$string['certify'] = 'Ini untuk menyatakan bahwa';
$string['certnamefilter'] = 'Nama sertifikat mengandung';
$string['code'] = 'Kode';
$string['completiondate'] = 'Penyelesaian Kursus';
$string['course'] = 'Untuk';
$string['coursegrade'] = 'Nilai Kursus';
$string['coursename'] = 'Kursus';
$string['coursenamefilter'] = 'Nama kursus mengandung';
$string['coursetimereq'] = 'Menit yang diperlukan dalam kursus';
$string['coursetimereqdisabled'] = 'Hanya tersedia jika plugin log Lama atau log Standar diaktifkan.';
$string['coursetimereq_help'] = 'Masukkan jumlah waktu minimum di sini, dalam menit, bahwa seorang siswa harus masuk ke kursus sebelum mereka bisa menerima sertifikat tersebut.';
$string['credithours'] = 'Jam Kredit';
$string['customtext'] = 'Teks Kustom';
$string['customtext_help'] = 'Jika Anda ingin sertifikat tersebut mencetak nama yang berbeda untuk guru dan bukannya orang yang ditugasi
dengan peran guru, jangan pilih Cetak Guru atau gambar tanda tangan apa pun kecuali untuk gambar garis.  Masukkan nama guru di dalam kotak teks ini sesuai keinginan Anda. Secara default, teks ini diletakkan di kiri bawah sertifikat. Tag html berikut ini tersedia: <br>, <p>, <b>, <i>, <u>, <img> (src dan lebar (atau tinggi) merupakan tag wajib), <a> (href adalah tag wajib), <font> (atribut yang memungkinkan adalah: warna, (kode warna hex), wajah, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Pada';
$string['datefmt'] = 'Format Tanggal';
$string['datefmt_help'] = 'Pilih format tanggal untuk mencetak tanggal pada sertifikat. Atau, pilih opsi terakhir untuk mencetak tanggal tersebut dalam format dari bahasa pilihan pengguna.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Tanggal';
$string['deletissuedcertificates'] = 'Hapus sertifikat yang diterbitkan';
$string['delivery'] = 'Pengiriman';
$string['delivery_help'] = 'Pilih di sini bagaimana Anda ingin agar siswa Anda mendapatkan sertifikat mereka.
Buka di Browser: Membuka sertifikat dalam jendela browser baru.
Unduh Paksa: Membuka jendela unduhan file browser.
Kirim Sertifikat lewat Email: Memilih opsi ini akan mengirimkan sertifikat tersebut ke siswa sebagai lampiran email.
Setelah pengguna menerima sertifikat mereka, jika mereka mengeklik pada tautan sertifikat dari homepage kursus, mereka akan melihat tanggal mereka menerima sertifikat tersebut dan akan bisa meninjau sertifikat yang mereka terima.';
$string['designoptions'] = 'Opsi Desain';
$string['download'] = 'Unduh paksa';
$string['emailcertificate'] = 'Email (Juga harus memilih simpan!)';
$string['emailothers'] = 'Email ke Yang Lain';
$string['emailothers_help'] = 'Masukkan alamat email di sini, dipisahkan oleh koma, bagi mereka yang harus diberi isyarat dengan email bilamana siswa tersebut menerima sertifikat.';
$string['emailstudenttext'] = 'Terlampir adalah sertifikat Anda untuk {$a->course}.';
$string['emailteachermail'] = '{$a->student} telah menerima sertifikat mereka: \'{$a->certificate}\'
untuk {$a->course}.

Anda dapat meninjaunya di sini:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} telah menerima sertifikat mereka: \'<i>{$a->certificate}</i>\'
untuk {$a->course}.

Anda dapat meninjaunya di sini:

    <a href="{$a->url}">Laporan Sertifikat</a>.';
$string['emailteachers'] = 'Kirim Email ke Guru';
$string['emailteachers_help'] = 'Jika diaktifkan, maka guru akan diberi isyarat dengan email bilamana siswa menerima sertifikat.';
$string['entercode'] = 'Masukkan kode sertifikat untuk memverifikasi:';
$string['error:certificatenotfound'] = 'Kehilangan rekaman sertifikat untuk id : {$a}';
$string['error:certissuenotfound'] = 'Kehilangan riwayat penerbitan sertifikat untuk id : {$a}';
$string['error:coursenotfound'] = 'Kehilangan rekaman kursus untuk id : {$a}';
$string['error:usernotfound'] = 'Kehilangan rekaman pengguna untuk id : {$a}';
$string['filteroptions'] = 'Opsi filter';
$string['firstnamefilter'] = 'Nama depan mengandung';
$string['fontsans'] = 'Kelompok font sans-serif';
$string['fontsans_desc'] = 'Kelompok font Sans-serif untuk sertifikat dengan font yang disematkan';
$string['fontserif'] = 'Kelompok font serif';
$string['fontserif_desc'] = 'Kelompok font Serif untuk sertifikat dengan font yang disematkan';
$string['getcertificate'] = 'Dapatkan sertifikat Anda';
$string['grade'] = 'Nilai';
$string['gradedate'] = 'Tanggal Nilai';
$string['gradefmt'] = 'Format Nilai';
$string['gradefmt_help'] = 'Terdapat tiga format yang tersedia jika Anda memilih untuk mencetak nilai pada sertifikat:

Nilai Persentase: Mencetak nilai sebagai persentase.
Nilai Poin: Mencetaka nilai poin dari nilai tersebut.
Nilai Huruf: Mencetak nilai persentase sebagai huruf.';
$string['gradeletter'] = 'NIlai Huruf';
$string['gradepercent'] = 'Nilai Persentase';
$string['gradepoints'] = 'Nilai Poin';
$string['imagetype'] = 'Jenis Gambar';
$string['incompletemessage'] = 'Untuk mengunduh sertiifkat Anda, Anda pertama-tama harus menyelesaikan semua aktivitas yang diperlukan. Harap kembali ke kursus untuk menyelesaikan pekerjaan kursus Anda.';
$string['intro'] = 'Pendahuluan';
$string['issued'] = 'Diterbitkan';
$string['issueddate'] = 'Tanggal Diterbitkan';
$string['issueoptions'] = 'Opsi Penerbitan';
$string['landscape'] = 'Lanskap';
$string['lastnamefilter'] = 'Nama belakang mengandung';
$string['lastviewed'] = 'Anda terakhir kali menerima sertifikat ini pada:';
$string['letter'] = 'Letter';
$string['lockingoptions'] = 'Opsi Penguncian';
$string['modulename'] = 'Sertifikat';
$string['modulenameplural'] = 'Sertifikat';
$string['mycertificates'] = 'Sertifkat Saya';
$string['nocertificates'] = 'Tidak ada sertifikat';
$string['nocertificatesissued'] = 'Tidak ada sertifikat yang telah diterbitkan';
$string['nocertificatesreceived'] = 'belum menerima sertifikat kursus apa pun.';
$string['nofileselected'] = 'Harus memilih sebuah file untuk diunggah!';
$string['nogrades'] = 'Tidak ada nilai yang tersedia';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'Nomor sertifikat tidak dapat divalidasi.';
$string['notissued'] = 'Tidak Diterbitkan';
$string['notissuedyet'] = 'Belum diterbitkan';
$string['notreceived'] = 'Anda tidak menerima sertifikat ini';
$string['openbrowser'] = 'Buka di jendela baru';
$string['opendownload'] = 'Klik tombol di bawah untuk menyimpan sertifikat Anda ke komputer.';
$string['openemail'] = 'Klik tombol di bawah dan sertifikat Anda akan dikirim ke Anda sebagai lampiran email.';
$string['openwindow'] = 'Klik tombol di bawah ini untuk membuka sertifikat Anda di jendela browser baru.';
$string['or'] = 'Atau';
$string['orientation'] = 'Orientasi';
$string['orientation_help'] = 'Pilih apakah Anda ingin orientasi sertifikat Anda berupa potret atau lanskap.';
$string['outcome'] = 'Hasil';
$string['pluginadministration'] = 'Administrasi sertifikat';
$string['pluginname'] = 'Sertifikat';
$string['portrait'] = 'Potret';
$string['printdate'] = 'Cetak Tanggal';
$string['printdate_help'] = 'Ini adalah tanggal yang akan dicetak, jika tanggal pencetakan dipilih. Jika tanggal penyelesaian kursus dipilih tetapi siswa tidak menyelesaikan kursus tersebut, tanggal yang diterima yang akan dicetak. Anda juga dapat memilih untuk mencetak tanggal berdasarkan pada kapan suatu aktivitas diberi nilai. Jika sertifikat diterbitkan sebelum aktivitas tersebut diberi nilai, tanggal yang diterima yang akan dicetak';
$string['printerfriendly'] = 'Halaman yang ramah-printer';
$string['printgrade'] = 'Cetak Nilai';
$string['printgrade_help'] = 'Anda dapat memilih setiap item nilai kursus yang tersedia dari buku nilai untuk mencetak nilai pengguna yang diterima untuk item pada sertifikat. Item nilai dicantumkan di dalam urutan mereka ditampilkan di dalam buku nilai. Pilih format nilai di bawah ini.';
$string['printhours'] = 'Cetak Jam Kredit';
$string['printhours_help'] = 'Masukkan jumlah jam kredit di sini yang akan dicetak pada sertifikat.';
$string['printnumber'] = 'Cetak Kode';
$string['printnumber_help'] = 'Kode 10-digit yang unik yang terdiri dari huruf dan nomor acak dapat dicetak di sertifikat. Nomor ini kemudian dapat diverifikasi dengan cara membandingkannya dengan nomor kode yang ditampilkan di laporan sertifikat.';
$string['printoutcome'] = 'Cetak Hasil';
$string['printoutcome_help'] = 'Anda dapat memilih hasil kursus apa saja untuk mencetak nama hasil dan hasil yang diterima pengguna pada sertifikat. Misalnya: Hasil Tugas: Mahir';
$string['printseal'] = 'Segel atau Gambar Logo';
$string['printseal_help'] = 'Opsi ini memungkinkan Anda untuk memilih stempel atau logo untuk dicetak pada sertifikat dari folder sertifikat/pix/segel. Secara default, gambar ini diletakkan di sudut kanan bawah sertifikat.';
$string['printsignature'] = 'Gambar tanda tangan';
$string['printsignature_help'] = 'Opsi ini memungkinkan Anda untuk mencetak gambar tanda tangan dari folder sertifikat/pix/tanda tangan. Anda dapat mencetak representasi grafis dari suatu tanda tangan, atau mencetak suatu garis untuk tanda tangan tertulis. Secara default, gambar ini diletakkan di kiri bawah sertifikat.';
$string['printteacher'] = 'Cetak Nama Guru.';
$string['printteacher_help'] = 'Untuk mencetak nama guru pada sertifikat, atur peran guru di level modul. Lakukan ini jika, misalnya, Anda memiliki lebih dari satu guru untuk kursus tersebut atau Anda memiliki lebih dari satu sertifikat di kursus tersebut dan Anda ingin mencetak nama guru yang berbeda pada setiap sertifikat. Klik untuk mengedit sertifikat, kemudian klik tab Peran yang ditugaskan secara lokal. Kemudian tugaskan peran Guru (mengedit guru) ke sertifikat tersebut (mereka tidak HARUS benar-benar seorang guru di kursus tersebut--Anda dapat menugaskan peran itu bagi semua orang). Nama-nama tersebut akan dicetak di sertifikat untuk guru.';
$string['printwmark'] = 'Gambar marka air';
$string['printwmark_help'] = 'File marka air dapat diletakkan di latar belakang sertifikat. Marka air adalah grafis yang dibuat pudar. Marka air dapat berupa logo, segel, crest, kata-kata, atau apa pun yang Anda ingin gunakan sebagai latar belakang grafis.';
$string['receivedcerts'] = 'Sertifikat yang diterima';
$string['receiveddate'] = 'Tanggal Diterima';
$string['removecert'] = 'Sertifikat yang diterbitkan telah dihapus';
$string['report'] = 'Laporan';
$string['reportcert'] = 'Sertifikat Laporan';
$string['reportcert_help'] = 'Jika Anda memilih ya di sini, maka tanggal sertifikat ini diterima, nomor kode, dan nama kursus akan ditampilkan di laporan sertifikat pengguna. Jika Anda memilih untuk mencetak nilai pada sertifikat ini, maka nilai tersebut juga akan ditampilkan di laporan sertifikat.';
$string['requiredtimelogstorenotvalid'] = 'Plugin log Lama atau log Standar harus diaktifkan.';
$string['requiredtimenotmet'] = 'Anda harus menghabiskan setidaknya minimum {$a->requiredtime} menit di dalam kursus sebelum Anda dapat mengakses sertifikat ini';
$string['requiredtimenotvalid'] = 'Waktu yang diperlukan haruslah nomor valid yang lebih besar dari 0';
$string['reviewcertificate'] = 'Tinjau sertifikat Anda';
$string['savecert'] = 'Simpan Sertifikat';
$string['savecert_help'] = 'Jika Anda memilih opsi ini, maka salinan dari setiap file pdf sertifikat pengguna disimpan di folder moddata file kursus untuk sertifikat itu. Tautan ke setiap sertifikat tersimpan milik pengguna tersebut akan ditampilkan dalam laporan sertifikat.';
$string['seal'] = 'Segel';
$string['sigline'] = 'garis';
$string['signature'] = 'Tanda tangan';
$string['statement'] = 'telah menyelesaikan kursus';
$string['summaryofattempts'] = 'Ringkasan Sertifikat yang Diterima Sebelumnya';
$string['textoptions'] = 'Opsi Teks';
$string['timearchived'] = 'Waktu yang diarsipkan';
$string['timecompleted'] = 'Waktu kursus diselesaikan';
$string['title'] = 'SERTIFIKAT PENCAPAIAN';
$string['to'] = 'Diberikan kepada';
$string['typeA4_embedded'] = 'A4 Embedded';
$string['typeA4_non_embedded'] = 'A4 Non-Embedded';
$string['typeletter_embedded'] = 'Letter Embedded';
$string['typeletter_non_embedded'] = 'Letter Non-Embedded';
$string['unsupportedfiletype'] = 'File harus berupa file jpeg atau png';
$string['uplborderdesc'] = 'Unggah File Pinggiran Sertifikat';
$string['uploadimage'] = 'Unggah gambar';
$string['uploadimagedesc'] = 'Tombol ini akan membawa Anda ke layar baru di mana Anda bisa mengunggah gambar.';
$string['uplsealdesc'] = 'Unggah File Segel Sertifikat';
$string['uplsignaturedesc'] = 'Unggah File Tanda Tangan Sertifikat';
$string['uplwatermarkdesc'] = 'Unggah File Marka Air Sertifikat';
$string['userdata_certificate_issues'] = 'Masalah sertifikat';
$string['userdata_certificate_issues_history'] = 'Riwayat masalah sertifikat';
$string['userdata_notify_users'] = 'Sertifikat menggunakan alamat email dalam kolom Beri Tahu Pengguna';
$string['userdateformat'] = 'Format Tanggal Bahasa Pengguna';
$string['usernamefilter'] = 'Nama Pengguna mengandung';
$string['validate'] = 'Verifikasikan';
$string['verifycertificate'] = 'Verifikasikan Sertifikat';
$string['viewarchive'] = 'Arsip Sertifikat';
$string['viewcertificateviews'] = 'Lihat {$a} sertifikat yang diterbitkan';
$string['viewed'] = 'Anda menerima sertifikat ini pada:';
$string['viewtranscript'] = 'Lihat Sertifikat';
$string['watermark'] = 'Marka Air';
