<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Terima';
$string['accepted'] = 'Diterima';
$string['accept_grades'] = 'Terima nilai dari alat tersebut';
$string['accept_grades_admin'] = 'Terima nilai dari alat tersebut';
$string['accept_grades_admin_help'] = 'Tentukan apakah penyedia alat bantu dapat menambahkan, memperbarui, membaca, dan menghapus nilai yang hanya berkaitan dengan contoh alat bantu ini.

Beberapa penyedia alat bantu mendukung nilai pelaporan kembali ke Totara berdasarkan tindakan yang diambil dalam alat bantu, menciptakan
pengalaman yang lebih terintegrasi.';
$string['accept_grades_help'] = 'Tentukan apakah penyedia alat bantu dapat menambahkan, memperbarui, membaca, dan menghapus nilai yang hanya berkaitan dengan contoh alat bantu eksternal ini.

Beberapa penyedia alat bantu mendukung nilai pelaporan kembali ke Totara berdasarkan tindakan yang diambil dalam alat bantu, menciptakan pengalaman yang lebih terintegrasi.

Perhatikan bahwa pengaturan ini dapat diganti dalam konfigurasi alat bantu.';
$string['action'] = 'Tindakan';
$string['activate'] = 'Aktifkan';
$string['activatetoadddescription'] = 'Anda perlu mengaktifkan alat bantu ini sebelum Anda dapat menambahkan deskripsi.';
$string['active'] = 'Aktif';
$string['activity'] = 'Aktivitas';
$string['addnewapp'] = 'Aktifkan Aplikasi Eksternal';
$string['addserver'] = 'Tambah server terpercaya baru';
$string['addtype'] = 'Tambah konfigurasi alat eksternal';
$string['allow'] = 'Izinkan';
$string['allowsetting'] = 'Izinkan alat bantu untuk menyimpan 8K pengaturan di Totara';
$string['always'] = 'Selalu';
$string['autoaddtype'] = 'Tambahkan alat bantu';
$string['automatic'] = 'Otomatis, berdasarkan pada URL Peluncuran';
$string['baseurl'] = 'Nama pendaftaran URL/alat bantu dasar';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'Aktivitas LTI';
$string['basiclti_base_string'] = 'String LTI OAuth Base';
$string['basiclti_endpoint'] = 'Titik Akhir Peluncuran LTI';
$string['basicltifieldset'] = 'Set bidang contoh kustom';
$string['basiclti_in_new_window'] = 'Aktivitas Anda telah dibuka di jendela baru';
$string['basiclti_in_new_window_open'] = 'Buka di jendela baru';
$string['basicltiintro'] = 'Deskripsi Aktivitas';
$string['basicltiname'] = 'Nama Aktivitas';
$string['basiclti_parameters'] = 'Parameter Peluncuran LTI';
$string['basicltisettings'] = 'Pengaturan Interoperabilitas Alat Pembelajaran Dasar';
$string['cancel'] = 'Batalkan';
$string['cancelled'] = 'Dibatalkan';
$string['cannot_delete'] = 'Anda tidak dapat menghapus konfigurasi alat ini.';
$string['cannot_edit'] = 'Anda tidak dapat mengedit konfigurasi alat ini.';
$string['capabilities'] = 'Kapabilitas';
$string['capabilities_help'] = 'Pilih kapabilitas yang ingin Anda tawarkan ke penyedia alat bantu.  Lebih dari satu kapabilitas dapat dipilih.';
$string['capabilitiesrequired'] = 'Alat bantu ini membutuhkan akses ke data berikut untuk diaktifkan:';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Klik untuk melanjutkan</a>';
$string['comment'] = 'Komentar';
$string['configpassword'] = 'Sandi Alat Jarak Jauh Default';
$string['configpreferheight'] = 'Tinggi yang disukai default';
$string['configpreferwidget'] = 'Atur widget sebagai peluncuran default';
$string['configpreferwidth'] = 'Lebar yang disukai default';
$string['configresourceurl'] = 'URL Sumber Daya Default';
$string['configtoolurl'] = 'URL Alat Jarak Jauh Default';
$string['configtypes'] = 'Aktifkan Aplikasi LTI';
$string['configured'] = 'Dikonfigurasi';
$string['confirmtoolactivation'] = 'Anda yakin ingin mengaktifkan alat bantu ini?';
$string['contentitem'] = 'Pesan Konten-Item';
$string['contentitem_help'] = 'Apabila dicentang, opsi **Pilih konten** akan tersedia saat menambahkan alat bantu eksternal.';
$string['courseactivitiesorresources'] = 'Aktivitas atau sumber daya kursus';
$string['courseid'] = 'Nomor id kursus';
$string['courseinformation'] = 'Informasi kursus';
$string['courselink'] = 'Pergi ke kursus';
$string['coursemisconf'] = 'Kursus salah dikonfigurasi';
$string['course_tool_types'] = 'Jenis alat kursus';
$string['createdon'] = 'Dibuat Pada';
$string['curllibrarymissing'] = 'Perpustakaan Curl PHP harus diinstal untuk menggunakan LTI';
$string['custom'] = 'Parameter kustom';
$string['custom_config'] = 'Menggunakan konfigurasi alat kustom.';
$string['custom_help'] = 'Parameter khusus adalah pengaturan yang digunakan oleh penyedia alat bantu. Misalnya, parameter khusus dapat digunakan untuk menampilkan
sumber daya tertentu dari penyedia.  Setiap parameter harus dimasukkan pada baris terpisah menggunakan format **nama=nilai**; contohnya, **bab=3**.

Aman untuk membiarkan kolom ini kecuali jika diarahkan oleh penyedia alat bantu.';
$string['custominstr'] = 'Parameter kustom';
$string['debuglaunch'] = 'Debug Opsi';
$string['debuglaunchoff'] = 'Peluncuran normal';
$string['debuglaunchon'] = 'Debug peluncuran';
$string['default'] = 'Deafult';
$string['default_launch_container'] = 'Kontainer Peluncuran Default';
$string['default_launch_container_help'] = 'Kontainer peluncuran memengaruhi tampilan alat bantu saat diluncurkan dari kursus. Beberapa kontainer peluncuran menyediakan lebih banyak keleluasaan
layar ke alat bantu, dan lainnya memberikan nuansa yang lebih terintegrasi dengan lingkungan Totara.

* **Standar**: Gunakan kontainer peluncuran yang ditentukan oleh konfigurasi alat bantu.
* **Sematkan**: Alat bantu tersebut ditampilkan dalam jendela Totara yang ada, dengan cara yang serupa dengan kebanyakan jenis aktivitas lainnya.
* **Sematkan, tanpa blok**: Alat bantu tersebut ditampilkan di dalam jendela Totara yang ada, hanya dengan kendali navigasi di bagian atas halaman.
* **Jendela baru**: Alat bantu tersebut terbuka di jendela baru, menempati semua ruang yang tersedia. Tergantung pada peramban, ini akan terbuka di tab baru atau jendela popup. Ada kemungkinan bahwa peramban akan mencegah jendela baru terbuka.';
$string['delegate'] = 'Delegasikan ke Guru';
$string['delete'] = 'Hapus';
$string['delete_confirmation'] = 'Anda yakin ingin menghapus konfigurasi alat eksternal ini?';
$string['deletetype'] = 'Hapus konfigurasi alat eksternal';
$string['display_description'] = 'Tampilkan deskripsi aktivitas saat diluncurkan';
$string['display_description_help'] = 'Jika dipilih, deskripsi aktivitas (ditentukan di atas) akan ditampilkan di atas konten penyedia alat di atas.
 Deskripsi dapat digunakan untuk menyediakan instruksi tambahan untuk peluncur alat tersebut, tetapi hal ini tidak diharuskan.

Deskripsi tidak pernah ditampilkan saat kontainer peluncuran alat ada di dalam jendela baru.';
$string['display_name'] = 'Tampilkan nama aktivitas saat diluncurkan';
$string['display_name_help'] = 'Jika dipilih, nama aktivitas (ditentukan di atas) akan ditampilkan di atas konten penyedia alat.

Memungkinkan bahwa penyedia alat juga dapat menampilkan judul tersebut. Opsi ini dapat mencegah judul aktivitas ditampilkan dua kali.

Judul tidak pernah ditampilkan saat kontainer peluncuran alat ada di dalam jendela baru.';
$string['domain_mismatch'] = 'Domain URL peluncuran tidak cocok dengan konfigurasi alat.';
$string['donot'] = 'Jangan kirim';
$string['donotaccept'] = 'Jangan terima';
$string['donotallow'] = 'Jangan izinkan';
$string['duplicateregurl'] = 'URL pendaftaran ini sudah digunakan';
$string['editdescription'] = 'Klik di sini untuk memberikan deskripsi pada alat bantu ini';
$string['edittype'] = 'Edit konfigurasi alat eksternal';
$string['embed'] = 'Embed';
$string['embed_no_blocks'] = 'Embed, tanpa blok';
$string['enableemailnotification'] = 'Kirim email notifikasi';
$string['enableemailnotification_help'] = 'Jika diaktifkan, siswa akan menerima notifikasi email saat pengajuan alat mereka dinilai.';
$string['enterkeyandsecret'] = 'Masukkan kunci konsumen dan rahasia yang dibagikan Anda';
$string['enterkeyandsecret_help'] = 'Apabila Anda diberi kunci konsumen dan/atau rahasia yang dibagikan, masukkan di sini';
$string['errorbadurl'] = 'URL bukan kartrid atau URL alat bantu yang valid.';
$string['errorincorrectconsumerkey'] = 'Kunci konsumen salah.';
$string['errorinvaliddata'] = 'Data tidak valid: {$a}';
$string['errorinvalidmediatype'] = 'Jenis media tidak valid: {$a}';
$string['errorinvalidresponseformat'] = 'Format tanggapan Konten-Item tidak valid.';
$string['errormisconfig'] = 'Alat bantu salah konfigurasi. Mintalah administrator Totara Anda untuk memperbaiki konfigurasi alat bantu tersebut.';
$string['errortooltypenotfound'] = 'Jenis alat bantu LTI tidak ditemukan.';
$string['existing_window'] = 'Jendela yang ada';
$string['extensions'] = 'Layanan Ekstensi LTI';
$string['external_tool_type'] = 'Jenis alat eksternal';
$string['external_tool_type_help'] = 'Opsinya adalah:

* **Otomatis, berdasarkan URL alat bantu**: Konfigurasi alat bantu terbaik dipilih secara otomatis. Apabila URL alat bantu tidak dikenali, perincian konfigurasi alat bantu mungkin perlu dimasukkan secara manual.
* **Alat bantu khusus yang telah dikonfigurasi sebelumnya**: Konfigurasi alat bantu untuk alat bantu yang ditentukan akan digunakan saat berkomunikasi dengan penyedia alat bantu eksternal. Apabila URL alat bantu tampaknya bukan milik penyedia alat bantu, peringatan akan ditampilkan. Memasukkan URL alat bantu tidak selalu wajib dilakukan.
* **Konfigurasi kustom**: Kunci konsumen dan rahasia yang dibagikan mungkin perlu dimasukkan secara manual. Kunci konsumen dan rahasia yang dibagikan dapat diperoleh dari penyedia alat bantu. Namun, tidak semua alat bantu memerlukan kunci konsumen dan rahasia yang dibagikan, dalam hal ini bidang dapat dibiarkan kosong.

### Pengeditan alat bantu yang telah dikonfigurasi sebelumnya

Tiga ikon tersedia setelah daftar pilihan menurun alat bantu yang telah dikonfigurasi sebelumnya:

* **Tambahkan**: Buat konfigurasi alat bantu tingkat kursus. Semua Contoh alat bantu eksternal dalam kursus ini dapat menggunakan konfigurasi alat bantu.
* **Edit**: Pilih alat bantu tingkat kursus dari pilihan menurun, lalu klik ikon ini. Perincian konfigurasi alat bantu dapat diedit.
* **Hapus**: Hapus alat bantu tingkat kursus yang dipilih.';
$string['external_tool_types'] = 'Jenis Alat Eksternal';
$string['failedtoconnect'] = 'Totara tidak dapat berkomunikasi dengan sistem "{$a}"';
$string['failedtocreatetooltype'] = 'Gagal membuat alat bantu baru. Periksalah URL dan coba lagi.';
$string['failedtodeletetoolproxy'] = 'Gagal menghapus pendaftaran alat bantu. Anda mungkin perlu mengunjungi "Kelola pendaftaran alat bantu eksternal" dan hapus secara manual.';
$string['filter_basiclti_configlink'] = 'Konfigurasikan situs yang Anda sukai dan sandinya';
$string['filter_basiclti_password'] = 'Sandi merupakan hal yang wajib';
$string['filterconfig'] = 'Administrasi LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Gunakan konfigurasi yang sudah ada untuk instance yang salah dikonfigurasi';
$string['fixnew'] = 'Konfigurasi Baru';
$string['fixnewconf'] = 'Tentukan konfigurasi baru untuk instance yang salah dikonfigurasi';
$string['fixold'] = 'Gunakan yang Sudah Ada';
$string['forced_help'] = 'Pengaturan ini telah dipaksakan dalam kursus atau konfigurasi alat level situs. Anda tidak dapat mengubahnya dari antarmuka ini.';
$string['force_ssl'] = 'Paksa SSL';
$string['force_ssl_help'] = 'Memilih opsi ini memaksa semua peluncuran ke penyedia alat bantu ini untuk menggunakan SSL.

Selain itu, semua permintaan layanan web dari penyedia alat bantu akan menggunakan SSL.

Apabila opsi ini digunakan, konfirmasikan bahwa situs Totara dan penyedia alat bantu mendukung SSL.';
$string['generaltool'] = 'Alat umum';
$string['global_tool_types'] = 'Jenis alat global';
$string['grading'] = 'Perutean Nilai';
$string['icon_url'] = 'URL Ikon';
$string['icon_url_help'] = 'URL ikon mengizinkan ikon yang muncul di dalam daftar kursus untuk aktivitas ini bisa dimodifikasi. Daripada menggunakan ikon
LTI default, kita dapat menentukan sebuah ikon yang menyatakan jenis aktivitas.';
$string['id'] = 'id';
$string['invalidid'] = 'ID LTI salah';
$string['launch_in_moodle'] = 'Luncurkan alat bantu di Totara';
$string['launchinpopup'] = 'Kontainer Peluncuran';
$string['launch_in_popup'] = 'Luncurkan alat di dalam jendela sembul';
$string['launchinpopup_help'] = 'Kontainer peluncuran memengaruhi tampilan alat bantu saat diluncurkan dari kursus. Beberapa kontainer peluncuran menyediakan lebih banyak keleluasaan
layar ke alat bantu, dan lainnya memberikan nuansa yang lebih terintegrasi dengan lingkungan Totara.

* **Standar**: Gunakan kontainer peluncuran yang ditentukan oleh konfigurasi alat bantu.
* **Sematkan**: Alat bantu tersebut ditampilkan dalam jendela Totara yang ada, dengan cara yang serupa dengan kebanyakan jenis Aktivitas lainnya.
* **Sematkan, tanpa blok**: Alat bantu tersebut ditampilkan di dalam jendela Totara yang ada, hanya dengan kendali navigasi di bagian atas halaman.
* **Jendela baru**: Alat bantu tersebut terbuka di jendela baru, menempati semua ruang yang tersedia. Tergantung pada peramban, ini akan terbuka di tab baru atau jendela popup. Ada kemungkinan bahwa peramban akan mencegah jendela baru terbuka.';
$string['launchoptions'] = 'Luncurkan Opsi';
$string['launch_url'] = 'URL Peluncuran';
$string['launch_url_help'] = 'URL Peluncuran menunjukkan alamat web dari Alat Eksternal, dan dapat mengandung informasi tambahan, seperti sumber daya yang akan ditampilkan.
Jika Anda tidak yakin apa yang harus dimasukkan untuk URL Peluncuran, harap periksa ke penyedia alat untuk mendapatkan informasi selengkapnya.

Jika Anda telah memilih jenis alat spesifik, Anda tidak perlu memasukkan URL Peluncuran. Jika tautan alat digunakan hanya untuk meluncurkan ke sistem penyedia layanan, dan tidak membuka sumber daya spesifik, maka kemungkinannya kasus inilah yang terjadi.';
$string['leaveblank'] = 'Biarkan kosong jika Anda tidak membutuhkannya';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Tambah konfigurasi alat spesifik-kursus';
$string['lti:addinstance'] = 'Tambah aktivitas alat eksternal baru';
$string['lti_administration'] = 'Administrasi LTI';
$string['lti_errormsg'] = 'Alat dikembalikan mengikuti pesan kesalahan berikut: "{$a}"';
$string['lti:grade'] = 'Lihat nilai yang dikembalikan oleh alat eksternal';
$string['lti_launch_error'] = 'Terjadi kesalahan saat meluncurkan alat eksternal:';
$string['lti_launch_error_tool_request'] = '<p>
Untuk mengajukan permintaan agar administrator menyelesaikan konfigurasi alat, klik <a href="{$a->admin_request_url}" target="_top">here</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Kesalahan ini bisa jadi adalah hasil dari hilangnya kunci pelanggan dan rahasia bersama untuk penyedia alat.</p>
<p>Jika Anda memiliki kunci pelanggan dan rahasia bersama, Anda dapat memasukkannya saat mengedit instance alat eksternal (pastikan opsi lanjutan terlihat).</p>
<p>Alternatif lain, Anda dapat <a href="{$a->course_tool_editor}">membuat konfigurasi penyedia alat level kursus</a>.</p>';
$string['lti:manage'] = 'Menjadi Instruktur saat alat tersebut diluncurkan.';
$string['lti:requesttooladd'] = 'Minta alat yang dikonfigurasikan di seluruh situs';
$string['ltisettings'] = 'Pengaturan LTI';
$string['lti_tool_request_added'] = 'Permintaan konfigurasi alat berhasil diajukan. Anda mungkin perlu menghubungi administrator untuk menyelesaikan konfigurasi alat tersebut.';
$string['lti_tool_request_existing'] = 'Konfigurasi alat untuk domain alat telah diajukan.';
$string['ltiunknownserviceapicall'] = 'Panggilan API layanan yang tidak diketahui LTI.';
$string['lti:view'] = 'Luncurkan aktivitas alat eksternal';
$string['main_admin'] = 'Bantuan umum';
$string['main_admin_help'] = 'Alat bantu eksternal mengizinkan pengguna Totara untuk berinteraksi tanpa hambatan dengan sumber belajar yang dihosting dari jarak jauh. Melalui
protokol peluncuran khusus, alat bantu jarak jauh akan memiliki akses ke beberapa informasi umum tentang pengguna peluncuran. Contohnya,
nama institusi, ID kursus, ID pengguna, dan informasi lain, seperti nama pengguna atau alamat email.

Alat bantu yang terdaftar di halaman ini dipisahkan menjadi tiga kategori:

* **Aktif**: Penyedia alat bantu ini telah disetujui dan dikonfigurasi oleh administrator. Alat bantu dapat digunakan dari dalam kursus apa pun pada contoh Totara ini. Apabila kunci konsumen dan rahasia yang dibagikan dimasukkan, hubungan kepercayaan dibangun antara contoh Totara ini dan alat bantu jarak jauh, yang menyediakan saluran komunikasi yang aman.
* **Tertunda**: Penyedia alat bantu ini masuk melalui impor paket, tetapi belum dikonfigurasi oleh administrator. Pelatih masih dapat menggunakan alat bantu dari penyedia ini jika mereka memiliki kunci konsumen dan rahasia yang dibagikan, atau jika keduanya tidak diperlukan.
* **Ditolak**: Penyedia alat bantu ini ditandai sebagai penyedia yang tidak ingin disediakan oleh administrator untuk seluruh contoh Totara. Pelatih masih dapat menggunakan alat bantu dari penyedia ini jika mereka memiliki kunci konsumen dan rahasia yang dibagikan, atau jika keduanya tidak diperlukan.';
$string['manage_external_tools'] = 'Kelola alat bantu';
$string['manage_tool_proxies'] = 'Kelola pendaftaran alat bantu eksternal';
$string['manage_tools'] = 'Kelola alat bantu yang telah dikonfigurasi sebelumnya';
$string['manuallyaddtype'] = 'Sebagai alternatif, Anda dapat <a href="{$a}">mengonfigurasi alat bantu secara manual</a>.';
$string['miscellaneous'] = 'Lain-lain';
$string['misconfiguredtools'] = 'Terdeteksi adanya instance alat yang salah dikonfigurasi';
$string['missingparameterserror'] = 'Halaman ini salah dikonfigurasi: "{$a}"';
$string['module_class_type'] = 'Jenis modul Totara';
$string['modulename'] = 'Alat Eksternal';
$string['modulename_help'] = 'Modul aktivitas alat eksternal memungkinkan siswa untuk berinteraksi dengan sumber daya pembelajaran dan aktivitas di situs web lain. Misalnya, alat eksternal dapat menyediakan akses ke jenis aktivitas baru atau materi pelajaran dari pihak yang mempublikasikan.

Untuk membuat aktivitas alat eksternal, diperlukan penyedia alat yang mendukung LTI (Learning Tools Interoperability / Kemampuan Interoperasi Alat Pelajaran). Guru dapat membuat aktivitas alat eksternal atau menggunakan alat yang dikonfigurasi oleh administrator situs.

Aktivitas alat eksternal berbeda dari sumber daya URL dalam beberapa cara:

* Alat eksternal merupakan alat yang mengetahui konteks, yaitu mereka mereka memiliki akses ke informasi tentang pengguna yang meluncurkan alat tersebut, seperti institusi, kursus, dan nama
* Alat eksternal mendukung pembacaan, pembaruan, dan penghapusan nilai yang berkaitan dengan instance aktivitas
* Konfigurasi alat eksternal membuat hubungan kepercayaan antara situs Anda dan penyedia alat, yang mengizinkan adanya komunikasi yang aman di antara keduanya';
$string['modulenameplural'] = 'Alat Eksternal';
$string['modulenamepluralformatted'] = 'Instance LTI';
$string['name'] = 'Nama';
$string['never'] = 'Tidak Pernah';
$string['new_window'] = 'Jendela baru';
$string['noattempts'] = 'Tak ada percobaan yang dibuat pada instance alat ini';
$string['no_lti_configured'] = 'Tidak ada Alat Eksternal aktif yang dikonfigurasi.';
$string['no_lti_pending'] = 'Tidak ada Alat Eksternal yang ditunda.';
$string['no_lti_rejected'] = 'Tidak ada Alat Eksternal yang ditolak.';
$string['noltis'] = 'Tidak ada instance lti';
$string['no_lti_tools'] = 'Tidak ada alat bantu eksternal yang dikonfigurasi.';
$string['noprofileservice'] = 'Layanan profil tidak ditemukan';
$string['noservers'] = 'Server tidak ditemukan';
$string['no_tp_accepted'] = 'Tidak ada pendaftaran alat bantu eksternal yang diterima.';
$string['no_tp_cancelled'] = 'Tidak ada pendaftaran alat bantu eksternal yang dibatalkan.';
$string['no_tp_configured'] = 'Tidak ada pendaftaran alat bantu eksternal tidak terdaftar yang dikonfigurasi.';
$string['no_tp_pending'] = 'Tidak ada pendaftaran alat bantu eksternal tertunda.';
$string['no_tp_rejected'] = 'Tidak ada pendaftaran alat bantu eksternal ditolak.';
$string['notypes'] = 'Saat ini tidak ada alat bantu LTI yang disiapkan di Totara. Klik tautan Instal di atas untuk menambahkan beberapa alat bantu.';
$string['noviewusers'] = 'Tak ada pengguna yang ditemukan dengan izin menggunakan alat ini';
$string['optionalsettings'] = 'Pengaturan opsional';
$string['organization'] = 'Rincian organisasi';
$string['organizationdescr'] = 'Deskripsi organisasi';
$string['organizationid'] = 'ID organisasi';
$string['organizationid_help'] = 'Pengidentifikasi unik untuk contoh Totara ini. Biasanya, nama DNS organisasi digunakan.

Apabila kolom ini dibiarkan kosong, nama host dari situs Totara ini akan digunakan sebagai nilai standar.';
$string['organizationurl'] = 'URL organisasi';
$string['organizationurl_help'] = 'URL dasar dari contoh Totara ini.

Apabila kolom ini dibiarkan kosong, nilai standar akan digunakan berdasarkan konfigurasi situs.';
$string['pagesize'] = 'Pengajuan ditampilkan per halaman';
$string['parameter'] = 'Parameter alat bantu';
$string['parameter_help'] = 'Parameter alat bantu adalah pengaturan yang diminta untuk diteruskan oleh penyedia alat bantu di proksi alat bantu yang diterima.';
$string['password'] = 'Rahasia Bersama';
$string['password_admin'] = 'Rahasia Bersama';
$string['password_admin_help'] = 'Kunci konsumen dapat dianggap sebagai nama pengguna yang digunakan untuk mengautentikasi akses ke alat bantu. Ini harus disediakan
bersama dengan kunci konsumen dari penyedia alat bantu.

Alat bantu yang tidak memerlukan komunikasi aman dari Totara dan tidak menyediakan layanan tambahan (seperti pelaporan nilai)
mungkin tidak membutuhkan rahasia yang dibagikan.';
$string['password_help'] = 'Untuk alat bantu yang telah dikonfigurasi sebelumnya, tidak perlu memasukkan rahasia yang dibagikan di sini, karena rahasia yang dibagikan akan
disediakan sebagai bagian dari proses konfigurasi.

Bidang ini harus dimasukkan jika membuat tautan ke penyedia alat bantu yang belum dikonfigurasi.
Apabila penyedia alat bantu akan digunakan lebih dari sekali dalam kursus ini, menambahkan konfigurasi alat kursus merupakan ide yang bagus.

Kunci konsumen dapat dianggap sebagai nama pengguna yang digunakan untuk mengautentikasi akses ke alat bantu. Ini harus disediakan
bersama dengan kunci konsumen dari penyedia alat bantu.

Alat bantu yang tidak memerlukan komunikasi aman dari Totara dan tidak menyediakan layanan tambahan (seperti pelaporan nilai)
mungkin tidak membutuhkan rahasia yang dibagikan.';
$string['pending'] = 'Ditunda';
$string['pluginadministration'] = 'Administrasi LTI';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Tinggi yang Disukai';
$string['preferwidget'] = 'Peluncuran Widget yang Disukai';
$string['preferwidth'] = 'Lebar yang Disukai';
$string['press_to_submit'] = 'Tekan untuk meluncurkan aktivitas ini';
$string['privacy'] = 'Privasi';
$string['quickgrade'] = 'Izinkan penilaian cepat';
$string['quickgrade_help'] = 'Jika diaktifkan, beberapa alat dapat dinilai pada satu halaman. Tambah nilai dan komentar lalu klik tombol "Simpan semua umpan balik saya" untuk menyimpan semua perubahan untuk halaman itu.';
$string['redirect'] = 'Anda akan diarahkan ulang dalam beberapa detik. Jika tidak, tekan tombol tersebut';
$string['register'] = 'Daftarkan';
$string['registertype'] = 'Konfigurasikan pendaftaran alat bantu eksternal baru';
$string['register_warning'] = 'Halaman pendaftaran tampaknya membutuhkan waktu beberapa saat untuk dibuka. Apabila halaman tidak muncul, periksa apakah Anda memasukkan URL yang benar di pengaturan konfigurasi. Apabila Totara menggunakan https, pastikan alat bantu yang Anda konfigurasikan mendukung https dan Anda menggunakan https di URL.';
$string['registrationname'] = 'Nama penyedia alat bantu';
$string['registrationname_help'] = 'Masukkan nama penyedia alat bantu yang didaftarkan.';
$string['registration_options'] = 'Opsi pendaftaran';
$string['registrationurl'] = 'URL Pendaftaran';
$string['registrationurl_help'] = 'URL pendaftaran harus tersedia dari penyedia alat bantu sebagai lokasi tempat pengiriman permintaan registrasi.';
$string['reject'] = 'Tolak';
$string['rejected'] = 'Ditolak';
$string['resource'] = 'Sumber daya';
$string['resourcekey'] = 'Kunci Pelanggan';
$string['resourcekey_admin'] = 'Kunci Pelanggan';
$string['resourcekey_admin_help'] = 'Kunci konsumen dapat dianggap sebagai nama pengguna yang digunakan untuk mengautentikasi akses menuju alat bantu.
Kunci ini dapat digunakan oleh penyedia alat bantu untuk secara unik mengidentifikasi situs Totara tempat pengguna meluncurkan alat bantu.

Kunci konsumen harus disediakan oleh penyedia alat bantu. Metode untuk mendapatkan kunci konsumen bervariasi antara
penyedia alat bantu. Metode ini dapat berupa proses otomatis atau dapat pula memerlukan dialog dengan penyedia alat bantu.

Alat bantu yang tidak memerlukan komunikasi aman dari Totara dan tidak menyediakan layanan tambahan (seperti pelaporan nilai)
mungkin tidak memerlukan kunci sumber daya.';
$string['resourcekey_help'] = 'Untuk alat bantu yang telah dikonfigurasi sebelumnya, tidak perlu memasukkan kunci sumber daya di sini, karena kunci konsumen akan
disediakan sebagai bagian dari proses konfigurasi.

Bidang ini harus dimasukkan jika membuat tautan ke penyedia alat bantu yang belum dikonfigurasi.
Apabila penyedia alat bantu akan digunakan lebih dari sekali dalam kursus ini, menambahkan konfigurasi alat kursus merupakan ide yang bagus.

Kunci konsumen dapat dianggap sebagai nama pengguna yang digunakan untuk mengautentikasi akses menuju alat bantu.
Kunci ini dapat digunakan oleh penyedia alat bantu untuk secara unik mengidentifikasi situs Totara tempat pengguna meluncurkan alat bantu.

Kunci konsumen harus disediakan oleh penyedia alat bantu. Metode untuk mendapatkan kunci konsumen bervariasi antara
penyedia alat bantu. Metode ini dapat berupa proses otomatis atau dapat pula memerlukan dialog dengan penyedia alat bantu.

Alat bantu yang tidak memerlukan komunikasi aman dari Totara dan tidak menyediakan layanan tambahan (seperti pelaporan nilai)
mungkin tidak memerlukan kunci sumber daya.';
$string['resourceurl'] = 'URL sumber data';
$string['return_to_course'] = 'Klik <a href="{$a->link}" target="_top">here</a> untuk kembali ke kursus.';
$string['saveallfeedback'] = 'Simpan semua umpan balik saya';
$string['search:activity'] = 'Alat bantu eksternal - informasi aktivitas';
$string['secure_icon_url'] = 'URL Ikon Aman';
$string['secure_icon_url_help'] = 'Serupa dengan URL ikon, tetapi digunakan jika pengguna mengakses Totara secara aman melalui SSL. Tujuan utama bidang ini adalah mencegah
peramban memberikan peringatan kepada pengguna jika halaman yang mendasarinya diakses melalui SSL, tetapi meminta menampilkan gambar yang tidak aman.';
$string['secure_launch_url'] = 'URL Peluncuran Aman';
$string['secure_launch_url_help'] = 'Serupa dengan URL alat bantu, namun digunakan sebagai pengganti URL alat bantu jika diperlukan adanya keamanan tingkat tinggi. Totara akan menggunakan URL alat bantu yang aman alih-alih URL alat bantu jika situs Totara diakses melalui SSL, atau jika konfigurasi alat bantu diatur untuk selalu diluncurkan melalui SSL.

URL alat bantu juga dapat diatur ke alamat HTTPS untuk mendorong peluncuran melalui SSL, dan kolom ini mungkin harus dikosongkan.';
$string['selectcontent'] = 'Pilih konten';
$string['send'] = 'Kirim';
$string['services'] = 'Layanan';
$string['services_help'] = 'Pilih layanan yang ingin Anda tawarkan kepada penyedia alat bantu.  Dapat memilih lebih dari satu layanan.';
$string['setupoptions'] = 'Opsi Penyetelan';
$string['share_email'] = 'Bagikan email peluncur dengan alat';
$string['share_email_admin'] = 'Bagikan email peluncur dengan alat';
$string['share_email_admin_help'] = 'Tentukan apakah alamat e-mail pengguna yang meluncurkan alat tersebut akan dibagikan dengan penyedia alat.
Penyedia alat dapat memerlukan alamat e-mail peluncur untuk membedakan pengguna dengan nama yang sama di dalam UI, atau mengirim e-mail kepada pengguna berdasarkan tindakan di dalam alat tersebut.';
$string['share_email_help'] = 'Tentukan apakah alamat e-mail pengguna yang meluncurkan alat tersebut akan dibagikan dengan penyedia alat.
Penyedia alat dapat memerlukan alamat e-mail peluncur untuk membedakan pengguna dengan nama yang sama di dalam UI, atau mengirim e-mail
kepada pengguna berdasarkan tindakan di dalam alat tersebut.

Perlu dicatat bahwa pengaturan ini dapat dibatalkan di dalam konfigurasi alat.';
$string['share_name'] = 'Bagikan nama peluncur dengan alat';
$string['share_name_admin'] = 'Bagikan nama peluncur dengna alat';
$string['share_name_admin_help'] = 'Tentukan apakah nama lengkap pengguna yang meluncurkan alat tersebut akan dibagikan dengan penyedia alat.
Penyedia alat dapat memerlukan nama peluncur untuk menampilkan informasi yang berarti di dalam alat tersebut.';
$string['share_name_help'] = 'Tentukan apakah nama lengkap pengguna yang meluncurkan alat tersebut akan dibagikan dengan penyedia alat.
Penyedia alat dapat memerlukan nama peluncur untuk menampilkan informasi yang berarti di dalam alat tersebut.

Perlu dicatat bahwa pengaturan ini dapat dibatalkan di dalam konfigurasi alat.';
$string['share_roster'] = 'Izinkan alat untuk mengakses roster kursus ini';
$string['share_roster_admin'] = 'Alat dapat mengakses roster kursus';
$string['share_roster_admin_help'] = 'Tentukan apakah alat dapat mengakses daftar pengguna yang diikutsertakan di dalam kursus dimana jenis alat ini diluncurkan.';
$string['share_roster_help'] = 'Tentukan apakah alat dapat mengakses daftar pengguna yang diikutsertakan di dalam kursus ini.

Perlu dicatat bahwa pengaturan ini dapat dibatalkan di dalam konfigurasi alat.';
$string['show_in_course_activity_chooser'] = 'Tampilkan dalam pemilih aktivitas dan sebagai alat bantu yang telah dikonfigurasikan sebelumnya';
$string['show_in_course_lti1'] = 'Penggunaan konfigurasi alat bantu';
$string['show_in_course_lti1_help'] = 'Alat bantu ini dapat ditampilkan dalam pemilih aktivitas sehingga pelatih dapat menambahkannya ke kursus. Atau, dapat ditampilkan dalam menu pilihan menurun alat bantu yang telah dikonfigurasikan saat menambahkan alat bantu eksternal ke kursus. Pilihan lebih lanjut adalah agar konfigurasi alat bantu hanya digunakan jika URL alat bantu yang tepat dimasukkan saat menambahkan alat bantu eksternal ke kursus.';
$string['show_in_course_lti2'] = 'Penggunaan konfigurasi alat bantu';
$string['show_in_course_lti2_help'] = 'Alat bantu ini dapat ditampilkan dalam pemilih aktivitas sehingga dapat dipilih oleh pelatih untuk ditambahkan ke kursus atau pada menu pilihan menurun alat bantu yang telah dikonfigurasi sebelumnya saat menambahkan alat bantu eksternal ke kursus.';
$string['show_in_course_no'] = 'Jangan tampilkan; hanya gunakan ketika URL alat bantu yang sesuai dimasukkan';
$string['show_in_course_preconfigured'] = 'Tampilkan sebagai alat bantu yang telah dikonfigurasi sebelumnya saat menambahkan alat bantu eksternal';
$string['size'] = 'Parameter ukuran';
$string['submission'] = 'Pengajuan';
$string['submissions'] = 'Pengajuan';
$string['submissionsfor'] = 'Pengajuan untuk {$a}';
$string['subplugintype_ltiresource'] = 'Sumber daya layanan LTI';
$string['subplugintype_ltiresource_plural'] = 'Sumber daya layanan LTI';
$string['subplugintype_ltiservice'] = 'Layanan LTI';
$string['subplugintype_ltiservice_plural'] = 'Layanan LTI';
$string['subplugintype_ltisource'] = 'Sumber LTI';
$string['subplugintype_ltisource_plural'] = 'Sumber LTI';
$string['successfullycreatedtooltype'] = 'Berhasil membuat alat bantu baru!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'Konfigurasi alat bantu berhasil diambil dari konten yang dipilih.';
$string['toggle_debug_data'] = 'Alihkan Data Debug';
$string['tool_config_not_found'] = 'Konfigurasi alat tidak ditemukan untuk URL ini';
$string['tooldescription'] = 'Deskripsi alat bantu';
$string['toolisbeingused'] = 'Alat bantu ini digunakan {$a} kali';
$string['toolisnotbeingused'] = 'Alat bantu ini belum digunakan';
$string['toolproxy'] = 'Pendaftaran alat bantu eksternal';
$string['toolproxy_help'] = 'Pendaftaran alat bantu eksternal memungkinkan administrator situs Totara mengonfigurasi alat bantu eksternal dari proksi alat bantu yang diperoleh dari penyedia alat bantu yang mendukung LTI 2.0. URL pendaftaran yang disediakan oleh penyedia alat bantu adalah semua yang diperlukan untuk memulai proses. Kapabilitas dan layanan yang ditawarkan kepada penyedia alat bantu dipilih saat mengonfigurasi pendaftaran baru.

Pendaftaran alat bantu yang tercantum di halaman ini dipisahkan menjadi empat kategori:

* **Dikonfigurasi**: Pendaftaran alat bantu ini telah disiapkan, namun proses pendaftaran belum dimulai.
* **Tertunda**: Proses pendaftaran untuk alat bantu ini telah dimulai, namun belum diselesaikan. Buka dan simpan pengaturan untuk memindahkannya kembali ke kategori **Dikonfigurasi**.
* **Diterima**: Pendaftaran alat bantu ini telah disetujui; sumber daya yang ditentukan dalam proksi alat bantu akan muncul di halaman alat bantu yang telah dikonfigurasi sebelumnya dengan status awal **Tertunda**.
* **Ditolak**: Pendaftaran alat bantu ini adalah pendaftaran yang ditolak selama proses registrasi. Buka dan simpan pengaturan untuk memindahkannya kembali ke kategori **Dikonfigurasi** agar proses pendaftaran dapat dimulai kembali.';
$string['toolproxyregistration'] = 'Pendaftaran alat bantu eksternal';
$string['toolregistration'] = 'Pendaftaran alat bantu eksternal';
$string['tool_settings'] = 'Pengaturan Alat';
$string['toolsetup'] = 'Konfigurasi Alat Eksternal';
$string['tooltypeadded'] = 'Alat bantu yang telah dikonfigurasi sebelumnya ditambahkan';
$string['tooltypedeleted'] = 'Alat bantu yang telah dikonfigurasi sebelumnya dihapus';
$string['tooltypenotdeleted'] = 'Tidak dapat menghapus alat bantu yang telah dikonfigurasi sebelumnya';
$string['tooltypes'] = 'Alat bantu';
$string['tooltypeupdated'] = 'Alat bantu yang telah dikonfigurasi sebelumnya diperbarui';
$string['toolurl'] = 'URL Basis Alat';
$string['toolurl_help'] = 'URL dasar alat digunakan untuk mencocokkan URL peluncuran alat ke konfigurasi alat yang benar. Memberi awalan URL dengan http(s) merupakan hal yang opsional.

Selain itu, URL dasar digunakan sebagai URL peluncuran jika URL peluncuran tidak ditentukan di dalam instance alat eksternal.

Misalnya, URL dasari dari *tool.com* akan cocok dengan yang berikut ini:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

URL dasar dari *www.tool.com/quizzes* akan cocok dengan yang berikut ini:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

URL dasar dari *quiz.tool.com* akan cocok dengan yang berikut ini:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Jika dua konfigurasi alat yang berbeda adalah untuk domain yang sama, kecocokan yang paling spesifik yang akan digunakan.';
$string['toolurlplaceholder'] = 'URL alat bantu...';
$string['typename'] = 'Nama Alat';
$string['types'] = 'Jenis';
$string['unabletocreatetooltype'] = 'Tidak dapat membuat alat bantu';
$string['unabletofindtooltype'] = 'Tidak dapat menemukan alat bantu untuk {$a->id}';
$string['unknownstate'] = 'Status tidak diketahui';
$string['update'] = 'Perbarui';
$string['useraccountinformation'] = 'Informasi akun pengguna';
$string['userdataitemtool'] = 'Pengiriman LTI';
$string['userpersonalinformation'] = 'Informasi pribadi pengguna';
$string['using_tool_cartridge'] = 'Menggunakan kartrid alat bantu';
$string['using_tool_configuration'] = 'Menggunakan konfigurasi alat:';
$string['validurl'] = 'URL yang valid harus dimulai dengan http(s)://';
$string['viewsubmissions'] = 'Lihat layar pengajuan dan penilaian';
