<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Tambahkan jenis file baru';
$string['corestring'] = 'String bahasa alternatif';
$string['corestring_help'] = 'Pengaturan ini dapat digunakan untuk memilih string bahasa yang berbeda dari file bahasa mimetypes.php inti. Biasanya ini harus dikosongkan. Untuk jenis kustom, gunakan bidang deskripsi.';
$string['defaulticon'] = 'Ikon standar untuk jenis MIME';
$string['defaulticon_help'] = 'Apabila terdapat beberapa ekstensi file dengan jenis MIME yang sama, pilih opsi ini untuk salah satu ekstensi, sehingga ikonnya akan digunakan saat menentukan ikon dari jenis MIME.';
$string['deletea'] = 'Hapus {$a}';
$string['delete_confirmation'] = 'Apa Anda benar-benar yakin ingin menghapus <strong>.{$a}</strong>?';
$string['deletefiletypes'] = 'Hapus jenis file';
$string['description'] = 'Deskripsi kustom';
$string['description_help'] = 'Deskripsi sederhana jenis file, mis. \'Ebook Kindle\'. Apabila situs Anda mendukung beberapa bahasa dan menggunakan filter multibahasa, Anda dapat memasukkan tag multibahasa di kolom ini untuk memberikan deskripsi dalam berbagai bahasa.';
$string['descriptiontype'] = 'Jenis deskripsi';
$string['descriptiontype_custom'] = 'Deskripsi kustom yang ditentukan dalam formulir ini';
$string['descriptiontype_default'] = 'Standar (jenis MIME atau string bahasa terkait jika tersedia)';
$string['descriptiontype_help'] = 'Terdapat tiga kemungkinan cara untuk menentukan deskripsi.

* Perilaku standar menggunakan jenis MIME. Apabila terdapat string bahasa di mimetypes.php yang sesuai dengan jenis MIME, string tersebut akan digunakan; jika tidak, jenis MIME itu sendiri yang akan ditampilkan kepada pengguna.
* Anda dapat menentukan deskripsi kustom pada formulir ini.
* Anda dapat menentukan nama string bahasa dalam mimetypes.php yang akan digunakan, alih-alih jenis MIME.';
$string['descriptiontype_lang'] = 'String bahasa alternatif (dari mimetypes.php)';
$string['displaydescription'] = 'Deskripsi';
$string['editfiletypes'] = 'Edit jenis file yang sudah ada';
$string['emptylist'] = 'Tidak ada jenis file yang ditentukan.';
$string['error_addentry'] = 'Ekstensi jenis file, deskripsi, jenis MIME, dan ikon tidak boleh berisi feed baris dan karakter titik koma.';
$string['error_defaulticon'] = 'Ekstensi file lain dengan jenis MIME yang sama sudah ditandai sebagai ikon standar.';
$string['error_extension'] = 'Ekstensi jenis file <strong>{$a}</strong> sudah ada atau tidak valid. Ekstensi file harus unik dan tidak boleh memuat karakter khusus.';
$string['error_notfound'] = 'Jenis file dengan ekstensi {$a} tidak dapat ditemukan.';
$string['extension'] = 'Ekstensi';
$string['extension_help'] = 'Ekstensi nama file tanpa titik, mis. \'mobi\'';
$string['groups'] = 'Grup jenis';
$string['groups_help'] = 'Daftar opsional grup jenis file yang mencakup jenis ini. Ini adalah kategori umum, seperti \'dokumen\' dan \'gambar\'.';
$string['icon'] = 'Ikon file';
$string['icon_help'] = 'Nama file ikon.

Daftar ikon diambil dari direktori /pix/f dalam instalasi Totara Anda. Anda dapat menambahkan ikon kustom ke folder ini jika diperlukan.';
$string['mimetype'] = 'Jenis MIME';
$string['mimetype_help'] = 'Jenis MIME yang berkaitan dengan jenis file ini, mis. \'application/x-mobipocket-ebook\'';
$string['pluginname'] = 'Jenis file';
$string['revert'] = 'Pulihkan {$a} ke pengaturan standar';
$string['revert_confirmation'] = 'Apakah Anda yakin ingin memulihkan <strong>.{$a}</strong> ke pengaturan standar dan menghapus perubahan Anda?';
$string['revertfiletype'] = 'Pulihkan jenis file';
$string['source'] = 'Jenis';
$string['source_custom'] = 'Kustom';
$string['source_deleted'] = 'Hapus';
$string['source_modified'] = 'Diubah';
$string['source_standard'] = 'Standar';
